
*) 2003-12-31 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - set RPM in the global parse-config to prevent rpm rependencies

*) 2003-12-30 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - enable apache's mod_deflate
 - cleaned kiss.conf

*) 2003-12-28 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - fixed dietlibc to use the correct arch_machine (fixes x86_64 build
   and maybe sparc64) as well as line-break fixes
 - fixed glibc* stage-0 on hppa
 - fixed kofice

*) 2003-12-27 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - Valentin Ziegler: updated flex (2.5.31)
 - fixed config.in to not discard packages too early

*) 2003-12-25 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - ALSA OSS emulation and no IDESCSI for 2.6
 - added an eject command to kiss
 - added a "check for modified files" option to mine ("-y" for now ...)
 - Alejandro Mery: changed postgresql to default to install into /opt/postgresql
                   added include/db_185.h symlink
 - Daniel Jahre: added scummvm
 - updated rockplug (0.0.7)

*) 2003-12-24 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - implemented kiss' mount '-r' options and added a remount option ('-R')
 - updated rockplug (0.0.6)
 - Alejandro Mery: fixed scripts/Download to not always require a config
 - Dimitar Zhekov: sendmail and gtk+12 config.in fixes
                   updated xfree86-{doc,cyrillic fonts}
 - Sebastian Jaenicke: updated nvidia

*) 2003-12-23 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - added kdirstat (2.4.0)
 - fixed pbbuttonsd.init to not kill itself

*) 2003-12-22 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - fixed kdenetwork (kmime / kmail) mostly for big-endian systems
 - merged disable-broken.sh into lx_config.sh incl. status output
 - added a powerpc kernel26-disable.lst to fix linux26 for PowerPC
 - Sebastian Jaenicke: updated samba (3.0.1) and wwwoffled (2.8a)
                       improved scripts/Download's -list-unknown output
 - Alan J. Wylie: updated spamassassin and clamav
 - Dimitar Zhekov: workaround for memtest86 to avoid gcc-33 if possible
                   updated mplayer
                   the real tail/head and disktype for the small 2nd_stage
                   space optimisations for the linuxrc
 - Daniel Jahre: updated sane-backends

*) 2003-12-21 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - added powerpc kernel26 disable list
 - added clamp-mtu and masquerade itables rocknet keywords
 - updated xfree86 (4.3.99.902)

*) 2003-12-20 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - updated pbbuttons

*) 2003-12-19 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - Dimitar Zhekov: remove bash '--with-installed-readline'
                   updated terminus-font and gentoo
 - Andreas V. Meier: fixed rtsp
 - Jan Veninga: updated gaim to current version (so msn is working)
 - Stefan Fiedler: some more mkdir -p to remove
                   enable directory notifications for KDE
 - cleanup of tcp_wrappers.conf
 - Alejandro Mery: updated lvs->ipvsadm, keepalived
                   updated smartmontoolsa, openvpn and rsbac
                   fixed shared files of bdb41 vs. bdb42
                   updated linux26* (2.6.0-FINAL)
 - Miguel Bolanos: substituted "Ultra SPARC" with "UltraSPARC"
                   Alpha optimisations selection
                   Documentation/ updates
 - Juergen Sawinski: fixed gnome-vfs-extras to utilize samba
 - fixed grub
 - updated koffice and subversion (0.35.0)
 - updated intltool (0.28) and galeon (1.3.11a)

*) 2003-12-17 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - updated rockplug (0.0.5)

*) 2003-12-14 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - mine mangling
 - Alejandro Mery: updated links, openldap, perl-libxml and mono-debugger
                   updated runit, and make it ROCK
 - Benjamin Schieder: hand-tuned dvgrab's priority
 - Sebastian Jaenicke: update ethereal
 - Andreas V. Meier: two tiny fixes for network.init
                     a tiny auto interface fix for rocknet_module_base.sh
 - some more ROCK Net stone work

*) 2003-12-13 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - Mathieu Doidy: updated lftp (2.6.10) and liferea (0.4.5)
 - "fixed" libowfat to install the headers into $includedir/$pkg

*) 2003-12-12 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - Miguel Bolanos: various x86 updates
                   various base updates
 - Alejandro Mery: updated mono, mono-doc, mono-debugger, mono-xsp,
                   mod_mono, gtk-sharp
                   added links package
                   updated cron and fix bind       
 - updated subversion (0.34.0)
 - added default bdb selection to the apache config.in (defaults to 42)
 - added ifplugd (and so libdaemon)
 - STONE / ROCK Net work

*) 2003-12-11 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - Sebastian Jaenicke: updated cvs
 - Miguel Bolanos: updated minimal package selection
                   blacklisted kernel modules for Alpha
                   updated silo
                   cleaned iproute2.conf and linux24 i2c checksum
 - updated irssi
 - first STONE ROCK Net module (allowing tag editing)

*) 2003-12-10 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - Alejandro Mery: fixed prelink and updated libelf
 - fixed two koffice/kword bugs

*) 2003-12-09 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - Andreas V. Meier and Rene Rebe: updated screen (4.0.2)
 - Jani Talikka: fixed typo in Documentation/BUILD
 - added etc/network/modules to 00-sysfiles
 - Sebastian Jaenicke: updated  pyslsk (1.2.4b)
 - Alejandro Mery: updated man, man-pages, ntfsprogs
 - Juergen Sawinski: the big gnome24 (2.4.1+) update

*) 2003-12-08 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - Juergen Sawinski and Rene Rebe: udated linux24* (2.4.23)
 - updated macosd (0.0.6)
 - finished the Create-CopyPatch changes to emit a different copyright for
   .diff and .patch* files (as discussed with Clifford)

*) 2003-12-07 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - added usb compatibility support to devfsd

*) 2003-12-06 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - fixed powerpc config bug
 - enabled anti-aliasing in gv per default
 - improved the mac-fdisk package to copy the man-pages
 - improved the rocknet dns module to limit the useage of the search keyword
 - updated epiphany
 - fixed postfix (to install mag-pages named correctly and not to remove
   sendmail's versions of the man-pages ...)

*) 2003-12-04 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - Juergen Sawinski: fixed recode and updated rsync
                     updated kasc (flightgear)
                     updated ghostscript
                     updated intltool, libsigc, libxml2, libxslt
 - Daniel Jahre: fixed ypbind to install the init file

*) 2003-12-03 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - finalized qcad
 - of course we should install my *_ibook xkb files
 - Alejandro Mery: little bdb cleanup and CV-URL
                   updated gcc's ssp updated and new location
                   updated lprng
                   fixed varous typos and mini issues
                   updated strace, openldap and mono
 - Daniel Jahre: added ypbind.init

*) 2003-11-29 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - Michael Obster: praenti repository updates
 - added qcad
 - fixed profile.d/qt files to export QTDIR ...
 - Benjamin Schieder: kino dvgrab

*) 2003-11-28 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - Juergen Sawinski: fixed priority of nikolaus/gnupod-perlmods
 - Dimitar Zhekov: xfce upgrade 2/2
 - Benjamin Schieder: disabled ElGamal Keys in GnuPG
 - Alejandro Mery: hotfixed iproute2
                   updated autoconf, automake, ccache, curl, file, gsl,
                   ifhp, jfsutils, lsof, lvm, nfs-utils, prelink, procps,
                   uudeview, whois and zlib
                   updated linux26
 - Sebastian Jaenicke: fixed screen security issue
                       updated postgresql
                       added ypserv .init script and sysstat

*) 2003-11-27 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - updated yaboot (1.3.11) (G5 support)

*) 2003-11-26 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - improved /lib .{a,la} migration
 - Andreas V. Meier: added avm/rtsp and enabled support in mplayer

*) 2003-11-25 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - Juergen Sawinski: updated xfree86 cyrillic fonts
 - fixed (hopefully - no functionality test) webmin
 - improved stone_mod_install to display the size of the partitions

*) 2003-11-24 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - Valentin Ziegler: added ROCK Net DNS module
 - fixed librsvg to not install gimp plugin (which is also included in gimp)
 - fixed libxml2 to not overwrite a libxml doc file
 - fixed paragui to install the python stuff into the correct dir

*) 2003-11-23 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - updated syslinux (2.0.7)
 - Mathieu Doidy: updated lftp (2.6.9), hotplug (2003_08_05), irssi (0.8.8),
                  gphoto (2.1.3), libgphoto (2.1)
 - Daniel Jahre: updated gnokii and adding IBM-Public-License

*) 2003-11-22 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - flagged powermanga and nvrec to be x86 only
 - fixed torcs (delete lingering x86 objects files before the build)
 - Sebastian Jaenicke: patched slrn
 - Daniel Pischl: updated icewm and gkrellm
 - fixed iptables for system without or non-current /usr/src/linux
 - fixed a xfree86 header file
 - added compatibility links to tcltk

*) 2003-11-21 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - Juergen Sawinski: fixed network.init and back-ticks
 - updated neon (0.24.4)
 - improved ifup.sh and added the code to install it
 - fixed libglade10

*) 2003-11-20 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - integrated rock-net (0.0.3)
 - moved network.init script from iproute2 into sysfiles
 - Juergen Sawinski: fixed stefanp/gnucash priority
 - Juergen Sawinski and Rene Rebe: more fontconfig work

*) 2003-11-19 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - Juergen Sawinski: fixed typo in xfce4/xffm
                     fixed libusb for stage-9 (doc creation)
 - removed fontconfig
 - updated xfree86 (4.3.99.15)
 - merged fontconfig (2.2.1) into xfree86
 - fixed and cleaned metamail

*) 2003-11-18 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - updated binutils (2.14.90.0.7)
 - updated xemacs-packages (2003-10-03)
 - fixed auctex's priority
 - Sebastian Czech: updated pcmcia-cs
 - Juergen Sawinski: fixed python related gnome24 build problems
                     fixed mozilla to create more library sym-links
                     added jsaw/libmusicbrainz
                     added fontconfig
 - polished fontconfig, added xft and disabled the both in the xfree86
   package (where old ones are included ...)

*) 2003-11-17 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - updated blender (2.30)
 - Andreas V. Meier: fixed esden/wavemon
 - Dimitar Zhekov: updated the xfce repository
 - Sebastian Jaenicke: zebra man-page path fixes

*) 2003-11-16 (2.0.0-rc3 - 2.0.0-rc4) [RENE]

 - bumped version
 - Andreas V. Meier: updated rene/k3b and added normalize
                     updated xchat patches
 - Mathieu Doidy: mathieu's repository update: bitlbee (0.82), bogofilter
                  (0.15.7), liferea (0.4.4), mldonkey (2.5-4), mpc (0.9.2),
                  mpd (0.9.3) and xcdroast (0.98alpha15)
                  fixed gjiten and python shared files
                  updated enlightenment (0.16.6)
 - Valentin Ziegler: fixed libpcap to install popt-int.h needed by kismet
                     added kismet

*) 2003-11-16 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - Alejandro Mery: updated dietlibc's elf.h to support more X86 defines
                   updated module-init-tools

*) 2003-11-14 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - updated wget (1.9.1)
 - updated bind (9.2.3), iptables (1.2.9), modutils (2.4.26), php (4.3.4),
           postfix (2.0.16), mysql (4.0.16), perl5 (5.8.2), postgresql (7.3.4),
           and python (2.3.2) - thanks to the security notification from
           Stefan Koerner
 - Michael Obster: updated popt (1.7)
 - fixed screen's va_list useage (again - only visible on non-x86 system)
 - Andreas V. Meier: added mdadm, an alternative to the old raid-tools
                     added ripperx
 - added Dimitar Zhekov's mine shared linking patch (which is already in mine
   SVN) since we will not have a new mine release before -rc3

*) 2003-11-13 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - Sebastian Jaenicke: added zebra security patches
 - updated vlc (0.6.2) and added ffmpeg as well as libmpeg2 for it
 - updated man-pages (1.61)

*) 2003-11-12 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - Juergen Sawinski: fixed rene/nxcomp to only install the major library

*) 2003-11-12 (2.0.0-rc2 - 2.0.0-rc3) [CLIFFORD]

 - Added package pptp-linux to base repository
 - Fixed python shared files problem (don't force rebuild all python mods)

*) 2003-11-11 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - Dimitar Zhekov: jimmy repository update
                   xfce repository fixes
 - updated openbox
 - fixed apache to use the same bdb as subversion does (need config option)
 - fixed xfree86 cron job
 - Sebastian Jaenicke: updated opera, maildrop and ntp
                       fixed mplayer /dev/misc/rtc useage
 - Andreas V. Meier: fixed nikolaus/unison to parse the uname output correctly
 - fixed postflist_static_lib to also copy sym-links (e.g. if they dead links)
 - Alan J. Wylie: fixed ntp build
 - updated wine

*) 2003-11-10 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - Andreas V. Meier: activate MD devices during bootup
 - updated sylpheed (0.9.7)
 - Alejandro Mery: the _big_ Download refactoring work + new features like
                   proxy authentication, cvs password support, using the
                   orignial server on mirror fail, ...
 - fixed gtkextra
 - updated subversion (0.32.1)

*) 2003-11-10 (2.0.0-rc2 - 2.0.0-rc3) [CLIFFORD]

 - Fixed ncurses in stage 9 (some more one-step-install.patch stuff)

*) 2003-11-09 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - fixed stage-9 horror by removing dstructive code from readline.conf
 - updated sed (4.0.8)

*) 2003-11-09 (2.0.0-rc2 - 2.0.0-rc3) [CLIFFORD]

 - Added Check-Deps-3 and added a dependency-counter to Create-ErrList
 - Fixed bacterium_gui in bacterium package for newer gnu linker
 - Fixed isdn4k-utils (link order)
 - Fixed yp-tools (shared files with net-tools)

*) 2003-11-08 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - Alejandro Mery: added activation of volume groups at init.d/system
 - Sebastian Czech: updated epiphany (1.0.5)
 - enabled open-jade and pilot-link for the desktop target

*) 2003-11-07 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - Dimitar Zhekov: disable gcc2 chill and gcc33 java compilers for the
                   bootdisk target
                   renamed gtk-xfce-engine{-2,2}
                   updated svgalib (1.9.18)
                   updated terminus-font (4.05)
                   fixed zgv and xzgv to be be ANSI C compliant
                   really do not run fc-cache in xfree86
                   run mkttfontdir in the xfree86.cron job
                   fixed the STONE install module to only offer filesystem
                   creation if the user-space tools are present
 - updated anjuta and moved it into the gnome24 repository

*) 2003-11-07 (2.0.0-rc2 - 2.0.0-rc3) [CLIFFORD]

 - Added package calltree (nice for understanding e.g. linux kernel)
 - Mine/gasgui "Full install" fix (bug reported by daja77)
 - Stone: only look in module files for main menu entries

*) 2003-11-06 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - updated wv2
 - Daniel Pischl: updated micq
 - Juergen Sawinski: fixed gnome24/gconf and xml + gnome24
 - Sebastian Jaenicke: updated pyslsk, courier-imap
 - Stefan Fiedler: package selection
 - Alejandro Mery: reiserfsprogs

*) 2003-11-04 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - updated ethereal (0.9.16)
 - Michael Obster: fixed compilation of xfsprogs

*) 2003-11-03 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - added more verbose info text to the STONE disc-partitioning module
 - more mod_install.sh work: moved ext3 to be the default (instead ext2),
   added examples to the mount-point dialog as well as the default '/' (#168)

*) 2003-11-02 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - updated regexxer (0.5) and abiword (2.0.1)
 - updated gccx (3.4-snapshot)
 - Andreas V. Meier: fixed escaping in nikolaus/unison

*) 2003-11-01 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - updated alsa (0.9.8)
 - updated xscreensaver (4.12)
 - added transfix (from dRock) and cleaned the xfig.conf
 - registered a user (30) and group (30) for exim and added an appropriate
   postsysfiles.sh file to exim
 - updated nautilus (2.4.1), gnome-vfs (2.4.1) and eel (2.4.1) in the hope
   this reduces the ongoing seg-faults ...
 - updated gnome-themes (the real cause for the segfauls is the crux theme)
 - added slightly cleaned and devfs-aware configuration files to mol (Mac-On-
   Linux)
 - added devfs converting logic for the config file of the pbbuttons package

*) 2003-10-31 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - changed some .desc and .init scripts to show more professional texts
 - disabled pmud to be enabled by default (pbbuttonsd does now work relyable
   stand-alone
 - fixed the svnserve.init script
 - Chris Sirkull: Apache
 - cleanup of the gnome24 sub config script gconf.conf, scrollkeeper.conf and
   gtk+.conf

*) 2003-10-30 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - updated rdesktop (1.3.0 - with 15/16/24 bit support ;-)
 - updated koffice and koffice-i18n

*) 2003-10-29 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - install one more header and cleanup for cracklib

*) 2003-10-28 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - updated gimp, epiphany, galeon, libart_lgpl23 and mozilla (1.5)
 - updated macosd and mozilla (1.5)
 - Sebastian Jaenicke: updated nessus and xmms-crossfade

*) 2003-10-27 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - updated cpufreqd (now includes my PMU work)
 - copied the ppc horizen fix from linux24 to linux26

*) 2003-10-26 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - added nxcomp and nxproxy
 - Alejandro Mery: updated linux26 (2.6.0-test9)
 - updated alsa

*) 2003-10-21 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - Juergen Georg Sawinski / Rene Rebe: new gnome24 merging
 - Alejandro Mery: updated gcc33 (3.3.2)
 - updated gdb (6.0)

*) 2003-10-19 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - added xsnow (from dRock)

*) 2003-10-18 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - Alan Wylie: updated fetchmail
 - Mathieu Doidy: updated lftp (2.6.8) and added liferea
 - Dimitar Zhekov: bootdisk fixes
                   devfsd 'hardware' rewrite
 - Chris Hamilton: pine exposing c-client.a and the possibility to modify the
                   build type (e.g. to build with PAM support if available)
 - pine cleanup

*) 2003-10-17 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - Mathieu Doidy: updates bitlbee (0.81a)

*) 2003-10-07 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - Dimitar Zhekov: updated gentoo file manager
 - Benjamin Schieder: fixed ncurses

*) 2003-10-06 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - Mathieu Doidy: updated the [M] tags for his new mail address
                  added mpc,mpd and gtk2m
                  added [U] tags for doxygen

*) 2003-10-05 (2.0.0-rc2 - 2.0.0-rc3) [RENE]

 - bumped version
 - Mathieu: fixed typo in Build-Pkg
            updated easytag and alsa-driver and added an init script for atd
 - Juergen Sawinski: fixed rene/bsd-games, misc/directfb and rene/xawtv
 - Dimitar Zhekov: kiss documentation permission fix
                   mc syntax files permission fix
 - fake: removed fake/libmpeg3

*) 2003-10-01 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - fixed xjdic23 to build correclty and for random return value e.g. PowerPC
 - Andreas V. Meier: added avm/aalib
 - Sebastian Jaenicke: updated courier-imap and maildrop
 - Dimitar Zhekov: fixed xfree86-cyrillic-fonts 
 - reverted (hopefully all) lib/*.{a.la} - > usr/lib/ changes and replaced
   the code with a post-flist solution which works more package independet
   and allows the adaption of the .la files

*) 2003-09-30 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - Dimitar Zhekov: xfree86 xfs.init installation name fix
                   addde xfree86-cyrillic-fonts package
 - fixed vim and libvte
 - updated openssl and evas

*) 2003-09-29 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - Sebastian Jaenicke: updated elf, ethereal, rrdtool, snmpsession-0.98 and
                       xinetd-2.3.12
                       added infinity, nebulus and xmms-crossfade
 - Benjamin Schieder: added hddtemp
 - Clifford Wolf: mine hotfix
 - Kasza Karoly: fixed usbutils url and scripts/Download to create the download
                 directory early
 - fixed Emerge-Pkg to be able to process multiple packages at once
 - Tobias Hintze: added pekwm and xosview
 - Dimitar Zhekov: updated mplayer

*) 2003-09-29 (2.0.0-rc1 - 2.0.0-rc2) [CLIFFORD]

 - Auto-remove CVS and .svn directories in $srcdir

*) 2003-09-28 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - Stefan Gutschireiter: vlan contains binaires to be removed with "make clean"
 - Juergen Sawinski: disabled gtk-doc for gnome14/2
                     updated jsaw/bibletime, scribus and freetype
                     added jsaw/openjade
                     fixed the category of k3b and pixieplus
                     enabled utf8 support in pcre
                     we need to copy more header files in x11/mozilla
                     fixed the bootdisk build
 - Alejandro Mery: fixed samba - smbadduser
                   added chkrootkit
                   updated xfce (4.0.0) and perl (5.8.1)
 - Andreas V. Meier and Rene Rebe: fixed and cleanup of xdu
 - Daniel Pischl: updated icewm

*) 2003-09-27 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - updated subversion and koffice
 - Andreas V. Meier: updated paragui and fixed it for python-2.3

*) 2003-09-27 (2.0.0-rc1 - 2.0.0-rc2) [CLIFFORD]

 - Updated mine-0.15 and made neccassary adoptions in scripts/functions

*) 2003-09-26 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - Dimitar Zhekov: bash use installed readline option
                   fixed reroot in makeimages.sh
                   disable lilo test4 / pseudo.b
                   updated xmms
                   some explicit --enable-shared --disable-static overwrites
                   tiny cleanups / fixes
                   ne documentation copy fix
                   small mplayer cleanup
 - removed alsa-xmms (since xmms now includes a ALSA plugin)
 - Alejandro Mery: linux24 - mkdep: "Argument list too long" fix
                   updated stackprotector for gcc33 and 2.95
                   .cache files for mnemoc repository's 'O' packages
                   updated samba (3.0.0 FINAL!)
 - Jan Veninga: fixed linux24 to use KCC also for sparc64
 - Benjamin Schieder: some blindcoder updates
 - Michael Obster: praenti/ddd version update (3.3.7)
 - updated pbbuttons and xemacs
 - Mathieu: updated bittorrent (3.3)
 - fixed emacs for powerpc (and removed already disabled patch)
 - disabled MMIO for SYM53C8XX on sparc: it does crash reproduceable on my U5
 - Daniel Pischl: updated xchat
 - fixed lx_config to not magle x86_64

*) 2003-09-24 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - Alejandro Mery: fixed python patch

*) 2003-09-24 (2.0.0-rc1 - 2.0.0-rc2) [CLIFFORD]

 - Fixed *.Z to *.bz2 conversion in Download script

*) 2003-09-23 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - Alejandro Mery: fixed ncurses: +x *.so and libcurses.a
                   adde runit (sysvinit replacement)
                   libtool and /lib -> /usr/lib
 - Stefan Paletta: updated python (2.3) and other stefanp repository updates
                   openhbci/gnucash updates and fixes
 - Jan Veninga: sparc kernel-disable.list
 - Alejandro Mery / Rene Rebe: added make check/test regression test option
 - added superkaramba
 - updated openssh

*) 2003-09-21 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - fixed findutils to install xargs in /bin and create a /usr/bin symlink
   (this undos parts of rev 660)

*) 2003-09-20 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - added pmg321

*) 2003-09-20 (2.0.0-rc1 - 2.0.0-rc2) [CLIFFORD]

 - Added "no broken deps" feature to scripts/Create-PkgQueue
 - Some minor Emerge-Pkg enhancements and fixes

*) 2003-09-19 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - Jan Veninga: linux24-header-cross must also be latest linux version
                Build-Target does not build broken-flagged packages
 - Alejandro Mery: /lib/*.{a,la} -> /usr/lib/, and a related fix for ncurses
                   fixed e2fsprogs to support wrapped install of static libs
 - added hppa (parisc) architecture definitions
 - sparc kernel and config work

*) 2003-09-18 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - updated sendmail and kde
 - fixed mod_stone_yaboot to work when the CD rom is on the master IDE channel
   and the hard-disc on the slave (the PowerBook default ?!?)
 - Oliver Regehr: fixed linux* for alpha
 - fixed xfree86 to not run fc-cache (and so depend on all font packages)
 - more bootdisk space saving (we do not need .a libraries)
 - darkglass update
 - architecture/sparc cleanup, convertion of static kernel conf to a dunamic
   m4 macro one

*) 2003-09-17 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - fixed linux24 linux24benh ppc/config.in to allow to set CONFIG_PPC_RTC
   properly
 - bootdisk size reductions (a couple MB)
 - Clifford Wolf: no broken deps config option (#99)
 - Jan Veninga: fixed snort

*) 2003-09-16 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - updated openssh and nmap
 - futher jail cleanups and the new includedir addition
 - Alejandro Mery: fixes to mnemoc
 - Daniel Pischl: IceWM
 - Sebastian Jaenicke: added openslp
 - added darkglass and macosd
 - updated openssh (again ... - PLEASE UPDATE !!!)

*) 2003-09-15 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - fixed bitlbee to use a better sysconfdir when installed into opt/
 - improved the exim package to honor prefix, made it jail-able
 - improvements and some tiny clenups in misc/jailing
 - the stone isntall module now lists the guessed partition content
 - Mathieu: (real) support for .Z files, fix for dcc
 - Alejandro Mery: fixed auto-mantainer in misc/newpackage.sh
 - Stefan Paletta: implemented enlightenment category
 - Mathieu: updated gnomemeeting and lftp
 - Dimitar Zhekov: fix gcc3 optimisation
 - Chris Sirkull: dcc update
 - Alejandro Mery: fix to handle /share and /include when prefix=''
 - some work on Emerge-Pkg

*) 2003-09-14 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - added enlightenment category (#89)
 - updated epiphany and galeon13
 - hardcoded to remove the libgd dependency from glibc23
 - fixed RTC for PowerPC
 - updated pine (hotfix still applied and sent upstream, now ...)
 - enabled the nv driver for xfree86 on powerpc - and cleanup
 - updated mc

*) 2003-09-13 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - Alejandro Mery: fixed ncurses/zlib to install into /, fixed ncompress
                   download location and updated smartmontools
 - updated exim and spamassassin
 - Dimitar Zhekov: linux config style fixes, pkgsel rules in submenu, fixed
                   xfree86 to not install config .bak files, zgv clarification,
                   fixed some pkgcheck mis-use
 - fixed a typo in xjdic - which never could have been build!
 - Alejandro Mery: updated lvs and keepalived
 - Mathieu: bitlbee sysconfdir fix, cleaned and fixed eterm16, version
            updates for libxml2 gst-plugins gstreamer and gkrellm and added
            subversion checksum

*) 2003-09-12 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - fixed apache datadir utilization

*) 2003-09-12 (2.0.0-rc1 - 2.0.0-rc2) [ESDEN]

 - fixed zlib and e2fsprogs

*) 2003-09-11 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - Stefan Paletta:  added runpysetup to fix the compilation of python
 - documented pyconfopt

*) 2003-09-10 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - Alejandro Mery: fixed xfree config.in, fixed typo in Build-Tools and
                   Cleanup to skip svn conflict files
 - updated kopete, sodipodi, neon, subversion and subversion-static
 - fixed modutils to install the lsmod into $root/bin (as module-init-tools
   do)
 - improved svn-static to include the $arch_machine into the binary name
 - fixed functional bug in mew

*) 2003-09-09 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - Dimitar Zhekov: fxed kbd for DevFS and DevPTS and config option for w3m
                   build style
 - Dennis Wecker: sylpheed
 - Piotr Esden-Tempski: curl dietlibc fix V2
 - added xinerama option to xfree86
 - Stefan Paletta: fix mkpkg and fl_stparse
 - Alejandro Mery: updates to mnemoc incl. bohem-gc/mono fixes
 - Clifford Wolf: fixed strace useage in Build-Pkg
 - fixed openldap to install the .init (#109)
 - Dimitar Zhekov: fixed mplayer doc copy, enabled mp3x in lame, fixed
		   xfree86-doc, added xfce4 session manager, fixed cd ; echo,
                   added new lilo config optionsm, added stone to the
                   2nd_stage_small incl. further space optimizations, cleanup
                   of some stone modules and a shell gasgui implementation,
                   fixed the new linux configuration code for the none-style
                   case, fixed gdb to use the installed readline
 - fixed linux24-src for treever non-numeric content (e.g. linux24benh-src)

*) 2003-09-07 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - Sebastian Jaenicke: slrn patches
 - moved python setup.py support into scripts/functions - obsoleting some
   $pkg.conf files
 - disabled arithmethic (libm) functions in gawk when dietlibc is used -
   non-x86 architectures do not have a libm when dietlibc is used (this is
   a hack and should be fixed with real support inside dietlibc ...)
 - bootdisk target cleanup and tiny refactoring to make it possible to skip
   the /boot directory content from the bootdisk (on PowerPC the 2nd stage
   increased to over 64MB ...)
 - mp3info: removed gcc33 patch (does not apply) and cleanups
 - fixed pcse-lite, xtris and koules to not create a /usr/local file
   (+ some cleanups)
 - fixed autotrace category to make it pass paranoia checks and so build
   correctly

*) 2003-09-07 (2.0.0-rc1 - 2.0.0-rc2) [ESDEN]

 - fixed iproute2 for dietlibc
 - added bin86 and nasm to dietlibc target (needed for lilo) and also fixed for
   dietlibc
 - fixed lilo for dietilbc

*) 2003-09-06 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - fixed nvrec and libsdl_gfx for non x86 builds
 - implemented fully static kernel configuration without
   any automated generation

*) 2003-09-05 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - switched to a self-packaged drm snapshot from dri.sf.net (this
   way we can always just package the snapshot we now that works and
   do not rely on other distibutions people's export that are often
   out of date or do not work at all)
 - fixed vnc and mjpegtools for powerpc
 - fixed clanlib and longrun for non-x86
 - disabled lm_sensors for powerpc as long as we need the benh kernel
 - some linux26 powerpc fixes - still needs more
 - fixed linux* powerpc build scritp issue where IFS is not set correctly
 - linux24 i2c update

*) 2003-09-04 (2.0.0-rc1 - 2.0.0-rc2) [ESDEN]

 - added vim to dietlibc target
 - refixed util-linux package for dietlibc
 - added isofs.txt file creation to dietlibc target
 - changed "statically" and "dynamically" to "static" "dynamic" in
   diet_dynamic_static variable
 - cleaned up the include path mess in dietlibc/parse-config-9
 - once more fixed util-linux. because of the include path cleanup
 - fixed grub for dietlibc
 - added dietlibc flag to dialog
 - fixed curl for dietlibc running ./reconf in it. Since we have no running
   autoconf/automake under dietlibc this change is nicluded as patch. Yes I
   know it is ugly big patch.
 - fixed dietlibc/parse-config-9 for builds that do not use dietlibc gcc like
   bootdisk target
 - fixed bootdisk target: it was yelling that syslinux was not included in
   package_map and mdlbl version changed and was not updaded in the scripts
 - added package.db creation to dietlibc target. forgot it earlier >_<
 - made e2fsprogs compile only statically

*) 2003-09-03 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - fixed linux* and linux24 (horizon driver issue) for powerpc
 - updated linux24benh

*) 2003-09-03 (2.0.0-rc1 - 2.0.0-rc2) [ESDEN]

 - fixed scripts/Build-Tools so that it does not execute backup parse-config
   files marked with ~ at the end of filename
 - modified package/base/dietlibc/parse-config-9 so that it patches gcc to use
   dietlibc as default c library
 - fixed zlib, findutils, curl for dietlibc
 - removed obsolated e2fsprogs dietlibc related patch
 - fixed gcc3 for dietlibc making it shared/static aware and disabling c++,
   java support when compiled with dietlibc. C++ needs further investigation
   because it seems that it is fixable, but I postpone it for later.
 - fixed coreutils and bison in stage 3 of dietlibc target. Somehow they are
   hanging when trying to compile in doc subdirectory. Needs further
   investigation...
 - fixed util-linux under dietlibc without adding tons of headers to dietlibc
   include directory!
 - removed the DIETLIBC flag form syslinux and inserted addition of it in
   target/bootdisk/config.in where it should be
 - removed the DIETLIBC flag from memtest86 and bonnie++ because they are not
   compiling with dietlibc yet and need more work (in bootdisk target they are
   selected "manually" with config.in)
 - grep is also hanging in doc directory in dietbuild so patched
 - fixed cpio for dietlibc adding a patch and adding texinfo, ncurses to
   dietlibc target (in the same run fixed ncurses for dietlibc (disabled c++
   api))
 - fixed net-tools for dietlibc

*) 2003-09-02 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - Sebastian Jaenicke: updated bsd-games and ircii
 - Dimitar Zhekov: updated jimmy repository and added xfce4 repository
 - Alejandro Mery: boehm-gc - complete integration
 
*) 2003-09-01 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - updated wv2 and koffice
 - Andreas V. Meier: fixed create_package_db
 - added plastik theme - which is also already included in KDE-3.2 CVS
 - updated xfree86 (mostly due to security fix)
 - updated esound, curl and ncftp
 - Juergen Sawinski: various gcc33 fixes, added gnuplot U tag, additional
                     packages for the jsaw repository
 - ChrisSirkull: updates and additions to the sirkull repository, fixed bind to
                 install the init script and updated exim as well as
                 fixed it's init script
 - Sebastian Jaenicke: added ypserv, yp-tools and fixed net-tools
 - Mathieu: updates duplicity, adds shared support to librsync

*) 2003-08-31 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - Mathieu: mathieu repository cleanups, added gtkam, improvement to
            fmnewpackage, fixed typos in CHANGELOG-RENE, support for Z
            packed files
 - Sebastian Jaenicke: updated sysvinit and e2fsprogs
 - mod_install improvements (#122 and #133)
 - added vim default config
 - fixed gdm (needs yet another style of session generation) (#43)

*) 2003-08-30 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - added bash version check to System-Check
 - Daniel Jahre: merged first parts for realtime (RTAI) support
 - Alan J. Wylie: added libmcrypt
 - Tobias C. Rittweiler: improved missing binary check and Build-Pkg argument
                         parsing
                         re-disabled the build of binary packages for packages
                         with error
 - improved Build-Pkg argument parsing further
 - improved create_package_db to not include failed packages into the database
   file
 - Tobias C. Rittweiler and Rene Rebe: added editor search to the gui_* STONE
                                       modules
 - fixed create_package_db to list errors correctly
 - removed the missing binary check since it is now done in create_package_db
 - updated glib22, pango12 and gtk+22
 - created a upstream-able fontconfig.pc patch for xfree86

*) 2003-08-29 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - Juergen Sawinski: cleanup jsaw

*) 2003-08-28 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - fixed iproute2 and linux24-header to like each other again

*) 2003-08-27 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - Juergen Sawinski: bison and coda (yacc C++ fix) and added fmnewpackage.sh
 - Alejandro Mery: gcc's protectors new location
                   versioning xjdic23 and fixed bogofilter/sourceforge's [D]
                   misc updates and fixes
 - Stefan Paletta: misc/archive/hello.cs
 - Juergen Sawinski: isdn4k-utils, ifhp, aspell, units and raidtools for
                     e.g. gcc33
 - Daniel Pischl: updated icewm
 - Juergen Sawinski: multiple package additions/updates for the jsaw repository 
 - added the TeX -> HTML generator TeX4ht now used for the rock-handbook
 - Sebastian Jaenicke: slrn

*) 2003-08-26 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - updated linux24 - and fixed the i2c-patch (incl. i2c-west for PowerPC) and
   fixing agp support for the apple north-bridge
 - updated alsa-driver and alsa
 - fixed linux24 i2c patch, added 2.4 x86_64 compile fix and blacklisting
   for 2.4 and 2.6
 - Sebastian Jaenicke: fixed etc/services (whois/nicname)
 - updated centericq
 - Mathieu: updated bogofilter and librsync, added bittorrent, removed
            empty files
 - Sandra Dismar's minimal+xfree package selection as template

*) 2003-08-26 (2.0.0-rc1 - 2.0.0-rc2) [CLIFFORD]

 - Added packages cpuid and syslinux
 - Added framework for "package preselection templates"

*) 2003-08-25 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - added a new font to the cheapskatefonts package
 - improved some .desc files
 - reworked the desktop package selection
 - added support for targets to supply text/plain kernel config files
   (fixes the bug that users can not supply kernel configs for the desktop
   target)
 - fixed screen for platforms with non-trivial va_arg implementation
 - fixed typo in the patchfiles parsing in lx_config.sh

*) 2003-08-24 (2.0.0-rc1 - 2.0.0-rc2) [RENE]

 - bumped version
 - fixed xfree86 stone module and adapt the gui_* implementations for this
 - updated kmatplot to the current maintained "fork" qmatplot
 - added a gpl-fonts package to gather GPL fonts (one for now)

*) 2003-08-23 (2.0.0-camp - 2.0.0-rc1) [RENE]

 - improved powerpc optimisation options to make ISA selectable
 - fixed linux24 include/asm-i386/byteorder.h for user-space apps (like
   kdemultimedia)
 - updated linux26 - and adapted the ROCK kconfig patches
 - updated gnupg and gimp14
 - remove obsolete doc copy from iproute2 and fixed iptables to use $root/sbin

*) 2003-08-22 (2.0.0-camp - 2.0.0-rc1) [RENE]

 - fixed shared files for pixieplus
 - fixed powerpc to use mcpu instead only mtune

*) 2003-08-21 (2.0.0-camp - 2.0.0-rc1) [RENE]

 - replaced all [D] tag with the dl.sourceforge automated balancing

*) 2003-08-20 (2.0.0-camp - 2.0.0-rc1) [RENE]

 - fixed bootdisk and strip wrapper usage
 - added pci.ids (#66) and keymaps to the 2nd_stage and general cleanups
 - updated xscreensaver (#85)
 - converted the default .init files to match the LSB runlevel definition
 - added a STONE module to change the default init runlevel

*) 2003-08-20 (2.0.0-camp - 2.0.0-rc1) [CLIFFORD]

 - new unchroot output plugin adaptions and a html output plugin

*) 2003-08-19 (2.0.0-camp - 2.0.0-rc1) [RENE]

 - Benjamin Schieder: gpsdrive
 - added ldap support to gnupg and converted the package to new-style
 - fake: added libfame and libmpeg3 needs a52 objects
 - Piotr Esden-Tempski: no dialog installed (#67)
 - Daniel Pischl: Gaim
 - Sebastian Jaenicke: fixed nessus init script
 - removed /tmp mounting from system.init - fails with real filesystem
 - replaced some $( cd foo/bar ; ls ) with a direct $( ls foo/bar/ )
 - removed sanity check for libart since it does not need glib ...
 - more intelligent apply_patchfiles, converted linux packages to use
   patchfiles and so copy all patches (#105)
 - moved the Download-Mirror file form src to Download/Mirror (so it does not
   get deleted during a Cleanup ...) (#46)
 - changed apache's default datadir from /opt/apache/share to
   /var/opt/apache/ (#40)
 - fixed zlib to finally build both a static and dynamic version

*) 2003-08-18 (2.0.0-camp - 2.0.0-rc1) [RENE]

 - updated mc (as advised by the author ;-)

*) 2003-08-18 (2.0.0-camp - 2.0.0-rc1) [ESDEN]

 - fixed Task #38: sshd: issue a error if no keys are present on startup with a
   reference how to create the keys.

*) 2003-08-17 (2.0.0-camp - 2.0.0-rc1) [RENE]

 - Stefan Paletta: fixed 4 build problems
 - fake: update transcode to 0.6.8, fixed bug #100 - cups patches
         and added libmpeg3
 - fixed 00-update cron-job to use the System.map of the installed target - in
   contrast to the running kernel from e.g. a bootdisk
 - fixed kiss for dietlibc incl. some general improvements
 - added kiss to the bootdisk and initd (incl. an option to disable this)

*) 2003-08-17 (2.0.0-camp - 2.0.0-rc1) [ESDEN]

 - fixed Task #67: stone: no dialog installed
 - fixed a typo in packages/base/dietlibc/parse-config-9
 - added DIETLIBC flag to zlib

*) 2003-08-16 (2.0.0-camp - 2.0.0-rc1) [RENE]

 - fixed bug #90 - netcat creates a nc symlink
 - fixed mkreiserfs to not core dump on invalid user data
 - fixed ifname to not scream with bogus line-numbers
 - Clifford: fixed pine crash on (e.g.) powerpc
 - Daniel Pischl: icewm
 - Benjamin Schieder: kterm

*) 2003-08-15 (2.0.0-camp - 2.0.0-rc1) [RENE]

 - fixed dependencies and priority of cheapskatefonts
 - made mkttfontdir more reliable
 - Daniel Jahre: added cdlabelgen
 - Andreas V. Meier: added wavemon
 - made kde the default window-manager
 - Benjamin Schieder: updated newpackage.sh

*) 2003-08-15 (2.0.0-camp - 2.0.0-rc1) [ESDEN]

 - cleaned up the sshd init script see Task #38 in flyspray

*) 2003-08-14 (2.0.0-camp - 2.0.0-rc1) [RENE]

 - Dimitar Zhekov: fontconfig.pc ownership fix, sysfiles cosmetics and
                   updated zgv and mplayer
 - Daniel Pischel: updated blender, cups, libgnome2, man, nmap, ogle and xchat
 - simplified Emerge-Pkg (since the dep_db.txt already has recursive
   dependencies)

*) 2003-08-12 (2.0.0-camp - 2.0.0-rc1) [RENE]

 - fixed Create-SrcTar to not create a CVS dir and not archive .svn/CVS files
 - fixed zlib (to build libz.a)
 - fixed resource leak in mod_packages.sh (to unmount the correct dir)

*) 2003-08-09 (2.0.0-camp - 2.0.0-rc1) [RENE]

 - fixed mkinitrd.sh (s/rdir/rmdir/) 

*) 2003-08-07 (2.0.0-camp - 2.0.0-rc1) [RENE]

 - added QTDIR and KDEDIR$ver exports to the qt and kdelibs packages (and
   fixed the kdelibs package to really create the profile.d file ...) 
 - added x86/help2 to the bootdisk

*) 2003-08-06 (2.0.0-beta7 - 2.0.0-rc1) [RENE]

 - Dimitar Zhekov: stone timezone breakup
 - fixed jasper

*) 2003-08-05 (2.0.0-beta7 - 2.0.0-rc1) [RENE]

 - Burkhard Linke: fixed kasc/clanlib, gtk-perl10, gtkhtml10
                   fixed tibit/pilot-link, tibit/jpilot-syncmal
                   updated clifford/mysql and fixed clifford/mysqlcc

*) 2003-08-04 (2.0.0-beta7 - 2.0.0-rc1) [RENE]

 - Burkhard Linke: fixed qtparted, spice and xplanet
                   updated reiserfsprogs updated openh323 and so
                   fixed gnomemeeting
                   updated sylpheed
                   fixed freeciv, openglad and xtris
 - Dimitar Zhekov: fixed Build-Pkg (echo * -> ls), added "no rtti/exceptions"
                   in C++ option (limitcxx), fixed kbd and added hwclock as
                   well as RTC configuration to stone and some "echo * -> ls"
                   changes in STONE
 - Daniel Jahre: added gnokii and fixed galeon13 and epiphany priority
 - Daniel Pischl: updated gkrellm
 - Sebastian Jaenicke: added pyslsk and wxpython and updates wxwindows
 - Juergen Sawinski: updatated tsa/nvidia
 - added JPEG 2000 open-source implementation

*) 2003-08-03 (2.0.0-beta7 - 2.0.0-rc1) [RENE]

 - some kasc game packages cleanups
 - *-cross packages for a in-system cross compiler toolchain
 - sparc(32) with 64bit kernel forces the use of the cross-compiler
 - mark some options experimental
 - fixed bitstream and wxwindows build priority
 - added xfree86/ghostscript dependencies to the font packages for cluster
   builds (should be also correct after the next reference build due to the
   new [E] add dependencies in the font files ...
 - patch glibc's sparc ucontect.h to make gdb happy
 - powerpc and shared kernel config tweaks
 - yaboot documentaion copy and special rs6k file preparations
 - linux24.conf special ppc handling (for rs6k)
 
*) 2003-08-02 (2.0.0-beta7 - 2.0.0-rc1) [RENE]

 - fixed zlib to only install into $root/... and refactored the code
 - first *-cross iteration (mostly for a sparc64 kernel on sparc(32))
 - blacklisted a driver not compiling in 2.6
 - refactored coda
 - fixed samba
 - fixed / adapted sylpheed for new gpgme (compiles but not tested ...)
 - Dennis Wecker: created a dennies repository with centericq
 - Eric Reinbold: added jpilot-syncmal
 - added unrar

*) 2003-08-01 (2.0.0-beta7 - 2.0.0-rc1) [ESDEN]

 - added dvorakng package

*) 2003-08-01 (2.0.0-beta7 - 2.0.0-rc1)  [RENE]

 - Alejandro Mery: fixed lm_sensors 2x
 - Dimitar Zhekov: added etc/fstab to 2nd_stage_small
                   fixed some pkgcheck usage
 - Benjamin Schieder: some blindcoder repository updates
 - Juergen Sawinski: improved bdb's
 - updated kde (3.1.3)
 - updated mew (3.3)

*) 2003-07-30 (2.0.0-beta7 - 2.0.0-rc1) [RENE]

 - Sebastian Jaenicke: added wxwindows
 - Alejandro Mery: curl, parted and linux24 i2c update
 - updated ppp (to support pppoe)
 - Miguel A. Bolanos: updated linux26*
 - updated neon and subversion
 - added xfs init script - and added copy tags to {kdm,gdm,xdm}.init

*) 2003-07-30 (2.0.0-beta7 - 2.0.0-rc1) [ESDEN]

 - added socket package
 - updated cksum for services file
 - added tetradraw package

*) 2003-07-29 (2.0.0-beta7 - 2.0.0-rc1) [RENE]

 - renamed <new line> to <add new rule> in the package rule config
 - Dimitar Zhekov: disabled progcomp for bootdisk
 - fixed cpufreqd

*) 2003-07-28 (2.0.0-beta7 - 2.0.0-rc1) [RENE]

 - Dimitar Zhekov: all pending patches (except linux-full-config), bash,
                   bootdisk, xfree, shared files, nullmailer, terminus, ... 
 - Alejandro Mery: updated patchutils, man-pages, ethereal and fixed
                   keepalived and shadow
 - Stefan Paletta: fixed lvm prefix, lynx path encoding, ipv6 libcap, lesstif
                   and openmotif to register their wm, hercules category
                   and various typos in the stefanp repository
 - Clifford Wolf: fixed badfiles check if bad files list is empty
 - Sebastian Jaenicke: fixed sendmail (rmail)
 - Alan J. Wylie: improved 00-update to process the info pages correctly
 - added ARM architecture definitions
 
*) 2003-07-28 (2.0.0-beta7 - 2.0.0-rc1) [CLIFFORD]

 - Fixed gawk-3.1.3 for dietlibc (e.g. needed in install disks and router)
 - Fixed package selection generator for router target
 - Minor fixes in Build-Job and dietlibc pase-config output
 - Fixed strace flist wrapper for symbolic and hard links
 - Enabled serial console in default kernel

*) 2003-07-26 (2.0.0-beta7 - 2.0.0-rc1) [RENE]

 - x86_64 (AMD 64) restructuring and fixing
 - Alejandro Mery: mnemoc repository update
 - Chris Sirkull: fixed dansguardian
 - fake: added rsynth 
 - Miguel A. Bolanos: renamed some 2.5 kernel strings to 2.6
 - Piotr Esden-Tempski: esden repository update
                        Create-SrcTar create the download/INDEX if needed

*) 2003-07-26 (2.0.0-beta7 - 2.0.0-rc1) [ESDEN]

 - added ekg (gadu-gadu) package
 - changed from the outdated and crappy atstake version to the gnu version
 - cleaned up Create-SrcTar script

*) 2003-07-24 (2.0.0-beta7 - 2.0.0-rc1) [RENE]

 - fake: updated gcc-protectors and fixed some download locations
 - added cpufreqd and ploticus
 - implemented PMU support for cpufreqd and added a .init script
 - added latex2html
 - Juergen Sawinski: updates and fixes for libgda, libgnomedb and mergeant
 - Daniel Pischl: updated gaim
 - Piotr Esden-Tempski: updated and so fixed nfs-utils
 
*) 2003-07-23 (2.0.0-beta7 - 2.0.0-rc1) [RENE]

 - fixed linux* cross compilation for all architectures
 - Alejandro Mery: updated man-pages and libxslt
                   updated and fixed keepalived
 - updated libxml2
 - Dimitar Zhekov: fixed eject to not install i18n files when NLS is disabled
 - Stefan Paletta: added bluetooth definitions to default modules.conf
                   improved the bluez packages
 
*) 2003-07-22 (2.0.0-beta7 - 2.0.0-rc1) [RENE]

 - fixed the linux packages do not run dep or dep-files for 25 and newer
 - Mathieu: updates for the mathieu repository and xtris
 - Alejandro Mery: many mnemoc mono releated upates
                   update db support in perl + an option to choose the bdb
 - Daniel Pischl: updated gaim
 - imporoved stone_mod_package to list the possible IDs (inspired by
   Benjamin Schieder's patch on the ML)
 - fixed linux*-header (at least 24) for sparc builds
 - auto-generated priority moves (due to dependencies) and an additional
   flatten run

*) 2003-07-21 (2.0.0-beta7 - 2.0.0-rc1) [RENE]

 - better down, renamed shutdown, on the bootdisk
 - enable magic-sysrq on the bootdisk
 - Sandra Dismar: fixed zsh
 - first senken fixes
 - Burkhard Linke: fixed foobillard, easytag, webmin and sodipodi
 - Stefan Fiedler: updated xfree86 and added missing fontconfig.pc
 - Stefan Paletta: fixed g-wrap and added guppi and gucharmap
                   add stefanp repository with libosip, linphone, mined,
                   ncp and  psi
 - Alejandro Mery: unification of mono-related config
 - applied some base updates (automake, gettext, gawk, libtool, ntp, sed,
   texinfo) - accumulated from various updated mails from Miguel A. Bolanos
   and Alejandro Mery

*) 2003-07-20 (2.0.0-beta7 - 2.0.0-rc1) [RENE]

 - Daniel Pischl: added micq
 - Alejandro Mery: fixed typo in linux*-header.desc T tags
                   updated cvs and procps
                   improved newpackage script
                   updated lm_sensors and ettercap
 - Stefan Fiedler and Rene Rebe: converted all targets to only disable
                                 packages - not to remove them from the list
 - Benjamin Schieder: added code to allow packages to add pre and post scripts
                      to other packages (speed improvement over useing parse-
                      config)

*) 2003-07-19 (2.0.0-beta7 - 2.0.0-rc1) [RENE]

 - fixed kbdrate to not endless loop on non-x86 platforms doing io
   port access
 - Alejandro Mery: added bohem-gc and mono
                   added mod_mono and mono-xsp
 - updated gimp14 and fixed it to build the print plugin
 - fixed the gimp-print42 package to after gimp12
 - disabled the gimp-print44 package since it is not functional (not even
   with gimp14 ...)
 - added pascal repository including xsteak
 - Sebastian Jaenicke: added zebra init scripts
 - fake: added wmacpi and alsa-xmms
 - introduced a rock_substitue function which uses sed to substitue the most
   important variables. It is now used for the .desktop file installation and
   the scrollkeeper and gconf .cron creation
 - let the icewm window manager register itself

*) 2003-07-18 (2.0.0-beta7 - 2.0.0-rc1) [RENE]

 - Alejandro Mery: updated gcc_protector and fixed URLs
                   various mnemoc repository updates
 - Alan J. Wylie: improved initrd creation to waste less space
                  fixed dietlibc for recent module-init-tools
 - adapted for the initrd cleanup for the in-system initrd creation
 - Stefan Paletta: really fixed openh323 to not install CVS dirs
 - Chris Sirkull: fixed mysql init script
 - Sandra Dismar: added zsh and openbox
 
*) 2003-07-17 (2.0.0-beta7 - 2.0.0-rc1) [RENE]

 - Dimitar Zhekov: updated terminus-font and zgv
 - Juergen Sawinski: fixed gnome2 shared files and added gconf and
                     scrollkeeper cron jobs

*) 2003-07-16 (2.0.0-beta7 - 2.0.0-rc1) [RENE]

 - Dimitar Zhekov: fixed dialog
 - distribute the SPLIT files (e.g. .gem) in alphabetical order over
   the CDs (Create-ISO)

*) 2003-07-16 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - Chris Sirkull: sirkull repository update 
 - Juergen Sawinski: added gcombust, sword, gnomesword and bibletime 

*) 2003-07-15 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - added comment to umix.dex why not to update
 - renamed linux25* to linux26* and fixed occurences of the name in other file
 - added .desktop file creation in /usr/share/rock-registry/app and
   added gsmp.desktop example
 - created scripts/Emerge-Pkg and fixed a textual typo in Build-Pkg

*) 2003-07-14 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - no duplicate documentation examples in yaboot
 - nfs-utils security update
 - Alessandro Ferrari: added kde-i18n-it
 - Terry Mackintosh: fixed hotplug
 - fixed old text in linuxrc.c
 - fake: added fake repository with spicctrl
         added longrun, bluez-libs and bluez-utils
         added mips repository with dvhtool
         added many more bluez-* tools
         added sonypid
         added init script for some fake repository packages
         added sjog
         fixed mis-installation of some bluez packages
 - Daniel Jahre: security update for apache
 - Alejandro Mery: added hooks to th gcc3.conf script
                   updated SSP and added the one for gcc33
 - added the mips repository to the desktop, server and minimal config
 - Sebastian Jaenicke: added zebra
 - Michael Obstler: enabled openmotive instead of lesstif by default
 - Sandra Dismar: updated alien
 - Dimitar Zhekov: added sysfiles con(sole) setup and fixed gpm setup
                   always reset man-page permissions to 644 (don't reuse a bit)
 - Miguel A. Bolanos: various updates all over the tree

*) 2003-07-13 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - fix mkdosfs for big-endian architectures
 - fix for mplayer on non-x86 architectures

*) 2003-07-10 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - fix gimp to be build before gimp-print so gimp-print builds the
   gimp print module ...

*) 2003-07-10 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - downdated xfree86 since the fontconfig update broke most gnome2 packages
   (due to missing fontconfig.pc ...)
 - fixed memtest86 to detect wether gcc2 is present)

*) 2003-07-09 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - Stefan Paletta: fixed libraries don't belong into libexec
                   install into sbin directories
                   cleanup in mutt conditionally enables SSL and SASL support
                   fix jfsutils to install properly into /sbin
 - Juergen Sawinski: fixed tcltk's wish and tclsh sym-links
                     enabled the X backend in ghostscript
 - cleanup in architecture
 - fill some Documentation gaps
 - Alejandro Mery: some fixed for rsbac
 - Dimitar Zhekov: gtk+1 font hack
 
*) 2003-07-08 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - Alejandro Mery: various mnemoc updates
 - Miguel A. Bolanos: some tibit repository updates
 - fixed glibc to include necessary definitions for prelink for ppc
 - fixed duplicate file installation of xfree86 in a more simple way

*) 2003-07-07 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - updated xfree86
 - fixed linux25 config creation and powerpc kernel configs
 - Alejandro Mery: enabled imap in mutt, updated /etc/services and
                   fixed openssh 
 - Miguel A. Bolanos: updated several alessandro packages
                      updated and added several gnome2 packages
                      updated lilo and several x11 packages
                      updated tsa/uucp
 - Juergen Sawinski: fixed scrollkeeper
 - Benjamin Schieder: improved linux24* to make it easier to append
                      e.g. target specific patches
 - Alan J. Wylie: fixed typo in gpm.conf
 - install a /etc/conf/hardware - to make sure rockplug is the default

*) 2003-07-06 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - start rockplug after mounting / rw (for tmp and lock files)
 - fixed cdrom default permissions:x

*) 2003-07-05 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - linux24benh update

*) 2003-07-04 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - improved linuxrc and the help1.txt used for the syslinux bootdisk
 - Daniel Pischl: updated xchat

*) 2003-07-04 (2.0.0-beta6 - 2.0.0-beta7) [CLIFFORD]

 - Added 'mkpkg' command-line tool for creating packages (sysfiles)
 - Alan J. Wylie: Fixed memtest86 (nedds to be built with gcc2)
 - Added 'jed' package to clifford repository

*) 2003-07-03 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - improved stone_mod_xfree86 to use rock-registry/wm instead of three
   hardcoded entries
 - added openssh postsysfiles to create the sshd group and user during
   the build (no need for the user to create it in stone)
 - updated linux25
 - Daniel Pischl: updated icewm
 - Juergen Sawinski: fixed scrollkeeper and added missing cron job
 - Dimitar Zhekov: mplayer font download corrections

*) 2003-07-02 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - Juergen Sawinski: fixed at-spi12
 - Benjamin Schieder: updated licq and fixed nethack and winex
 - Stefan Gutschireiter: server target update

*) 2003-07-01 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - updated mozilla (1.4 - and enabled gtk2 and xft support)
 - added epiphany (the galeon replacement?)
 - updated galeon (1.3.5)
 - Chris Sirkull: updated sirkull repository, fixed keepalived to not install
                  an non-ROCK init script
 - Alan J. Wylie: updated libgsf for gnumeic
 - fixed system.int to register /sbin/rockplug as hotplug agent
 
*) 2003-06-30 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - updated tex-ttf

*) 2003-06-29 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - powerpc updates (linux24benh* and bootdisk fix)

*) 2003-06-28 (2.0.0-beta6 - 2.0.0-beta7) [CLIFFORD]

 - Fixed obscure "missing linuxrc in bootdisk" problem
 - Fixed endless-loop if package doesn't create *.err or *.log file
 - Minor fixes in gdm, gpm, prelink and stone_mod_runlevel.sh
 - Added some SVN helpers to scripts/Internal

*) 2003-06-27 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - Dimitar Zhekov: add i18n fix to ne and removed flist_add from svgalib 
 - Daniel Jahre: fixed ypbind
 - Miguel A. Bolanos: updated groff
 - Stefan Paletta and Dimitar Zhekov: man, groff, less and mc various fixes

*) 2003-06-26 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - fixed BUILD, Create-ISO needs at least two arguments
 - adapted e2fsprogs patch for new version
 - hdparm and psmisc patches already integrated in the current version
 - eog needs to be build later
 - removed gtkhtml patch (does not apply - builds without it)
 - added lib*1394 to the desktop target
 - Juergen Sawinski: updated rockplug
 - Benjamin Schieder: fixed nethack priority
 - fixed microcodel.init to be run after system.init
 - Andreas V. Meier: fixed typo in wmx.desc
 - added acpi patch since the current vanilla kernel does not boot on
   many recent laptops
 - fixed findutils to not use mv, not to move xargs into /bin and to
   create a /usb/bin/find symlink
 - removed mysql patch (no longer needed)

*) 2003-06-26 (2.0.0-beta6 - 2.0.0-beta7) [CLIFFORD]

 - Fixed package manager stone module for network install
 - Speedup in Build-Tools for all the large .svn directories
 - Some minor changes in various scripts

*) 2003-06-25 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - fixed subversion and squaroid

*) 2003-06-24 (2.0.0-beta6 - 2.0.0-beta7) [RENE]

 - Alan J. Wylie: suggested update to gdk-pixbuf 0.22 to fix galeon crash
 - Stefan Gutschireiter: initial version of a new server target
 - Miguel A. Bolanos: many base updates - massive gnome updates
 - Sebastian Jaenicke: ssh now uses /etc/ssh as sysconfdir

*) 2003-06-24 (2.0.0-beta5 - 2.0.0-beta6) [RENE]

 - fixed apache's httpd.init and added subversion svnserve.init
 - Miguel A. Bolanos: fixed lilo
 - version bump

*) 2003-06-24 (2.0.0-beta5 - 2.0.0-beta6) [CLIFFORD]

 - Replaced outdated netkit-tftp with up-to-date tftp-hpa
 - Added PXE and Etherboot images to grub package
 - Some minor changes in various scripts

*) 2003-06-23 (2.0.0-beta5 - 2.0.0-beta6) [RENE]

 - Dimitar Zhekov: fixed mc key-binding
 - updated lilo
 - added perllocal-hack.sh - thanks esden
 - updated flightgear / simgear
 - Sebastian Jaenicke: updated imagemagick
 - Benjamin Schieder: fixed bzflag
 - Miguel A. Bolanos: added the architecture reopsitories to the minimal target
 - Alejandro Mery: updated, disktype, mysql, nmap, vquota, vserver and added
                   the lilo checksum
 - Daniel Jahre: added ypbind and fixed scilab
 - Dimitar Zhekov: fixed gcc3/wrappers.in, install_wrapper.sh,
                   etc_conf_devfs.txt, stone_mod_general.sh (locale selection),
                   system.init (root device detection), icewm.conf (dir/file
                   defaults) and kbd init
 - fixed cheapskatefonts

*) 2003-06-22 (2.0.0-beta5 - 2.0.0-beta6) [RENE]

 - fixed linux24 headers for userspace application like kdemultimeda
 - Sebastian Jaenicke: updated file and python
                       cleanup of cyrus-sasl - includig build order change
 - updated linux25*
 - Alejandro Mery: sysv_nice cleanup
 - Chris Sirkull: updated clamav
 
*) 2003-06-21 (2.0.0-beta5 - 2.0.0-beta6) [RENE]

 - Terry Mackintosh: fixed sysfiles /etc/services creation 
 - updated mol to a rsync snapshot that works (plus first set of of DevFS
   and useability patches)
 - fixed linux24benh kernel to export yet-another-symbol MOL needs
 - reworked some dietlibc parse-config-9 code to properly build iproute2 (and maybe
   other packges, too - need to be carefully tested for other new regressions)
 - Chris Sirkull: fixed imlib_loaders and galeon

*) 2003-06-20 (2.0.0-beta5 - 2.0.0-beta6) [RENE]

 - Alejandro Mery: fixed typo in pts mounting
 - Stefan Paletta: fixed gkrellm to install into prefix
                   additinal UTF8 support for glibc
 - Dimitar Zhekov: removed (unneeded) gettext check from glib22's configure
 - Benjamin Schieder: updated bzflag, unified all M tags in the blindcoder
                      repository and enabled a winex installer
 - Stefan Paletta: fixed sharutils locale chaos
 - Juergen Sawinski: fixed typo in jsaw/root
 - Juergen Sawinski/me: moved lesspipe profile lines to a profile.d/less file
 - updated mew (it old one was again unable to decode a base64 patch - the new
   does neither, too - but is verified to compile and work as the old one ...)

*) 2003-06-19 (2.0.0-beta5 - 2.0.0-beta6) [RENE]

 - Daniel Pischl: updated icewm and gkrellm
 - updated koffice{,-i18n}
 - Clifford/me: added devpts mounting to various places, needed for linux
                2.5 even with DevFS since the duplicate code got removed
 - worked around koffice-i18n configure strangeness
 - updated linux25*
 - fixed the rockplug integration (in system.init) to execute all rockplug
   init files (eg. the macio.init and the (tbd) firewire, isapnp, sbus, ...)

*) 2003-06-17 (2.0.0-beta5 - 2.0.0-beta6) [RENE]

 - version bump
 - Alessandro Ferrari: updated ifenslave
 - Chris Sirkull: updated dansguard 
 - fixed kdebase31 to install all files I added weeks ago
 - updaded subversion (0.24 was left out intentionally - since it was
                       official declared buggy ...)
 - did a ckecsum patch run
 - Chris Sirkull: fixed build order of k3b
 - Dimitar Zhekov: updated terminus-fonts, nullmailer and mplayer

*) 2003-06-16 (2.0.0-beta4 - 2.0.0-beta5) [RENE]

 - added tuxcursor
 - Dimitar Zhekov: fixed sysfiles safe_useradd to install correct users
                   disabled gpm in mc and fixed config.in pkgfiler for
                   non cross builds
 - updated mc
 - Alexander Saers: added a note about packages to update to BUILD

*) 2003-06-15 (2.0.0-beta4 - 2.0.0-beta5) [RENE]

 - linux24-{src,header} really do not need to copy the documentation
 - added elftoaout (for sparc{,64})
 - updated silo
 - updated linux25*
 - Mathieu: improved scrollkeeper10 and duplicity, updated bitlbee and
            added gjiten and kanjipad
 - updated package whitelist for the desktop target
 - updated checksums and copyright tags
 - fixed nssdb (was in todo)
 - added enscript (was in todo)
 - Andreas V. Meier: new repository avm with xtris and wmx

*) 2003-06-14 (2.0.0-beta4 - 2.0.0-beta5) [RENE]

 - improved mine to not crash when dependencies are not available
   and added some comments
 - improved linux24-header (generation of some files) for sparc{,64}

*) 2003-06-13 (2.0.0-beta4 - 2.0.0-beta5) [RENE]

 - bootdisk target only uses the default kernel
 - Alejandro Mery: add binutils checksum, updated  patchutils, pine,
                   strace and /etc/services-20030517
 - Daniel Jahre: added mutella
 - Alejandro Mery: updated linux24* to 2.4.21
 - added more post build file layout checks to Build-Target
 - fixed lx_config.sh to insert the correct EXTRAVERSION for vanilla kernels

*) 2003-06-12 (2.0.0-beta4 - 2.0.0-beta5) [RENE]

 - version number -beta5
 - Miguel A. Bolanos: (SECURITY) updated: courier-imap, postfix, squid.diff
                      fetchmail and spamassassin
 - Stefan Gutschireiter: fixed php to not modify the default httpd.conf
 - Sebastian Jaenicke: updated ethereal
 - updated scmxx
 - Alejandro Mery: updated linux24 (2.4.21-rc8)
 - w32codecs are x86 only and microsoft-web-core-fonts should not be
   build by default
 - fixed yaboot <-> quirk shared man-page

*) 2003-06-11 (2.0.0-beta3 - 2.0.0-beta4) [RENE]

 - fixed the linux24.conf to generate a valid config environment
   before starting to compile

*) 2003-06-10 (2.0.0-beta3 - 2.0.0-beta4) [RENE]

 - updated the official bash patches
 - bootdisk/build_stage2 map resorting and really install eject
 - updated atk12, pango12, glib22 and gtk+22
 - more powerpc kernel work, devfsd compatibility additions
 - fixed typo in powerpc-utils to install the STONE mac_hid module

*) 2003-06-09 (2.0.0-beta3 - 2.0.0-beta4) [RENE]

 - Stefan Paletta: legal crap package/{be-el,tsa}
 - updated to mine-0.14
 - moved eject into base (needed for eject-less laptop cdroms)
 - bootdisk ppc work
 - Daniel Pischl: updated gaim
 - added linux24benh-header package (the vanilla header have typos) and
   now automatically select the header package matching the default kernel
 - iproute2 should use the /usr/include/linux headers (as any user-space
   application)
 - bootdisk target work for conditional packages per architecture, a logo
   for the ppc greeting and a dynamic fdisk-style app detection for the
   mod_install (STONE module)
 - Mathieu: updated mldonkey 

*) 2003-06-09 (2.0.0-beta3 - 2.0.0-beta4) [CLIFFORD]

 - Added magicpoint package and some linux2[45](-src) related fixes

*) 2003-06-08 (2.0.0-beta3 - 2.0.0-beta4) [RENE]

 - inmproved the macintosh us and de XFree keyboard layouts
 - made llinux24.conf really stop on error and more default kernel fixes
 - updated mozilla and galeon
 - Stefan Paletta: legal crap package/{x11,rene}
 - Benjamin Schieder: nethack cleanup, fix qt typo and add subconfig-*.hlp
                      added libraw1394, libavc1394, dvgrab and kino
 
*) 2003-06-07 (2.0.0-beta3 - 2.0.0-beta4) [RENE]

 - fixed / improved samba .init scripts
 - Miguel A. Bolanos: added rockplug to bootdisk
 - Alejandro Mery: added gcc33 and imporved the gcc scripts
 - added new KERNEL package flag and tagged the kernel binary packages 
 - merged support for mulitple kernel from my iBook
 - since now multiple kernels are supported made linux25 build by default
 - updated linux25* (2.5.70) and rediffed the patches that did not apply
   for weeks ...
 - fixed XFree86 IMPS/2 mousewheel for PPC (and other compiler / arch
   combinations?)

*) 2003-06-06 (2.0.0-beta3 - 2.0.0-beta4) [RENE]

 - merged rockplug STONE module

*) 2003-06-05 (2.0.0-beta3 - 2.0.0-beta4) [RENE]

 - Chris Sirkull: updated and added several packages in the sirkull repository
 - Juergen Sawinski: updated libgda and libgnomedb
                     added mergeant intel-rng
                     added cln, root and ginac
                     fixed libtool issue (e.g. for imlib2_loaders)
 - Alejandro Mery: updated cdtools, procps and postgresql
                   updated fileutils
 - Juergen Sawinski: added new rockplug package
 - adapted the config.in to install only one package (rock-style)

*) 2003-06-04 (2.0.0-beta3 - 2.0.0-beta4) [RENE]

 - Sebastian Jaenicke: added tar manpage
 - updated xfree86 to 4.3.99.5

*) 2003-06-03 (2.0.0-beta3 - 2.0.0-beta4) [RENE]

 - Kai Schwenzfeier: updatated several kasc packages
 - Sebastian Jaenicke: adde iptraf and updated opera
 - Alejandro Mery: fixed nullmailer
 - Alejandro Mery and me: added support for mounted download dir
 - updated sane-*
 - updated xemacs and finally fixed the build for powerpc!

*) 2003-06-02 (2.0.0-beta3 - 2.0.0-beta4) [RENE]

 - Benjamin Schieder: updated vim
 - Alejandro Mery: updated ktcpvs and openldap
 - updated ALSA

*) 2003-06-01 (2.0.0-beta3 - 2.0.0-beta4) [RENE]

 - Kai Schwenzfeier: fixed libsdl_perl and kapitalist
 - Alejandro Mery: updated php, postfix and pcre 
 - Daniel Pischl: updated xchat
 - cleanup of devfsd.conf and added v4l devfsd.d conf
 - added a useful default for the "Times" font.
 - added k3b
 - corrected powerpc kernel.conf.m4
 - Alejandro Mery: updated i2c kernel patch

*) 2003-05-30 (2.0.0-beta3 - 2.0.0-beta4) [RENE]

 - Miguel A. Bolanos: fixed bacterium and uucp
                      updated uucp 
 - Mathieu: updating mldonkey to 2.5, adding duplicity (and librsync
            as a dependency)
 - Stefan Gutschireiter: fixed curl

*) 2003-05-29 (2.0.0-beta3 - 2.0.0-beta4) [RENE]

 - Alejandro Mery: updated openssl, curl and mtr updates
 - merged Nikolaus catedit patch and performed major cleanup
 - Nikolaus Filus: removed stage-1 from mkdosfs
                   nvidia package cleanups
                   fixed two typos in scripts/functions
                   fixed netcat download URL
                   fixes to kapitalist, asc, paragui
                   fixes to cantus, spice and unison
                   fixes typos in squid and apache init files
                   fixes pdnsd for stage 9
                   updates xosd (tested)
 - Benjamin Schieder: blindcoder rep, freedroid
 - Kai: improved freedroid_rpg
 - spent too much time improving the catedit ...
 - Juergen Sawinski: updated the enalbed IDE driver list  
 - Daniel Pischl: updated apache

*) 2003-05-26 (2.0.0-beta2 - 2.0.0-beta3) [RENE]

 - Alejandro Mery: some mnemoc updates
 - Tilmann Bitterberg: fix for the build errors in the tibit repository
 - Clifford Wolf: [Patch] 200305261154

*) 2003-05-25 (2.0.0-beta3 - 2.0.0-beta4) [CLIFFORD]
                                                                                
 - Added new *.cache files from latest reference build
 - Moved 'missing or wrong file detection' from target/generic to Built-Target
 - Multiple importand fixes to 'missing or wrong file detection'
 - Fixed mine.conf for real cross-building between architectures
                                                                                
*) 2003-05-25 (2.0.0-beta2 - 2.0.0-beta3) [RENE]

 - stoned mac_hid configuration and init script
 - gpm cleanup and stone module improvements
 - merge with clifford
 - Alejandro Mery: big/fat cleanup to mnemoc's
 - reverted i586 default hack
 - updated binutils

*) 2003-05-24 (2.0.0-beta2 - 2.0.0-beta3) [RENE]

 - stoned yaboot
 - benh kernel work

*) 2003-05-23 (2.0.0-beta2 - 2.0.0-beta3) [RENE]

 - Alessandro Ferrari: ssleay-perlmod webmin postfix
 - Benjamin Schieder: added txt3regex
 - Benjamin Schieder: much config option documentation work
 - saner sparc defaults
 - Mathieu: update mldonkey & new bitlbee
 - linux and alsa update
 - updated xine and mplayer
 - added more binary codecs to w32codec

*) 2003-05-22 (2.0.0-beta2 - 2.0.0-beta3) [RENE]

 - Juergen Sawinski: fixed typo in gnome-2.conf
 - Juergen Sawinski: fixed typo in lesstif/openmotif install_wrapper
 - merge with cliff (incl. mine update)
 - Alessandro Ferrari: perl5 cleanup
 - added flightgear-base
 - simply cleanup for mozilla
 - Sebastian Jaenike: updated nessus
 - updated xemacs-packages (for the rolling issue textual example ;-)

*) 2003-05-22 (2.0.0-beta2 - 2.0.0-beta3) [CLIFFORD]
                                                                                
 - Alessandro Ferrari: Cleanups in perl5.conf
 - Fixed many shared-files conflicts in base, x11, rene, tsa and gnome2 rep.
 - Added package/base/perl5/perllocal_hack.sh for imagemagick and gtk-perl
 - Added linux-drm package and disabled drm drivers in standard kernel
 - Fixed cross-building mine (in stages 0 and 1)
                                                                                
*) 2003-05-21 (2.0.0-beta2 - 2.0.0-beta3) [RENE]

 - Alejandro Mery: psmics fix for gcc33
 - merged and cleaned Mathieu <tenfingers@ifrance.com> openh323 patch
 - Sebastian Jaenicke: added snmpsession, rrdtool
 - removed any #!/bin/bash stuff from the repositories
 - devfsd cleanup and new hardware devfsd.d script
 - added mailx to the minimal target (to make at happy)
 - fxed minicom URL from IRC
 - reverted revision 89:91 since the kernel.conf convertion to m4 broke
   the generation and is not easily correctable in m4 ...
 - Sebastian Jaenicke: net-snmp update
 - improved the general/build.sh to check for some common build errors

*) 2003-05-20 (2.0.0-beta2 - 2.0.0-beta3) [RENE]

 - updated subversion
 - update the screensavers xlockmore and xscreensaver
 - fixed and cleanup for galeon

*) 2003-05-20 (2.0.0-beta2 - 2.0.0-beta3) [CLIFFORD]

 - Fixed autoconf and automake in stage 1 (a general cross-build fix)
 - Fixed gpart (errno.patch), Updated mine-0.13 (now using libtar 1.2.11)

*) 2003-05-19 (2.0.0-beta2 - 2.0.0-beta3) [RENE]

 - added detection of configure files that allow all enable/disable
 - fixed wine's jack support
 - fixed {x,]emacs ctags shared files
 - scrollkeper flist del in a own .conf which is also used by gnome-14

*) 2003-05-18 (2.0.0-beta2 - 2.0.0-beta3) [RENE]

 - Alejandro Mery: updated nmap, ettercap and minicom
 - init scripts cleanups
 - added diffstat
 - updated jack
 - fixed mozilla
 - updated alsaplayer kde*
 - corrected gcc3's parse-config so it doe set CC correctly
 
*) 2003-05-18 (2.0.0-beta2 - 2.0.0-beta3) [CLIFFORD]

 - Did run ./Create-CopyPatch and applied the patch (>1 MB)

*) 2003-05-17 (2.0.0-beta2 - 2.0.0-beta3) [RENE]

 - fixed coreutils to not regenerate the Makefile.ins (fixes
   stage1 when host autoconf is not recent and stage3)
 - added mkdosfs (from dRock)
 - added example /etc/exports
 - changed the default prompt and added a special dRock color prompt
 - apache, squid, exim .init files improvements
 - wv2 build priority

*) 2003-05-16 (2.0.0-beta2 - 2.0.0-beta3) [RENE]

 - Alejandro Mery: updated no_install_libiberty for gcc33
 - Stefan Fiedler: updated minicom
 - Juergen "George" Sawinski: fixed glut url, lesstif,openmotif
   manpage renaming with new cmd_wrapper
 - Stefan Fiedler: updated minicom
 - updated sylpheed
 - editing a bit in the Documentation files
 - added wwwoffled and pdnsd (converted from dRock)
 - added kdm cron-job to generate sessions
 - added RAID to te default kernel
 - more font replacing in our local font config

*) 2003-05-16 (2.0.0-beta2 - 2.0.0-beta3) [CLIFFORD]

 - Added 'ln' and 'mv' to install_wrapper and improved the performance
 - Added version numbers to gem and tar.bz2 packages (config option)

*) 2003-05-15 (2.0.0-beta2 - 2.0.0-beta3) [RENE]

 - Alejandro Mery: fixed linux24 for gcc33
 - Nikolaus Filus: register_wm instrumentation, cleanup of: gv, 
   nikolaus and kasc repository, fixed evolution by readding gal01 and
   gtkhtml, fixed bzflag
 - Sebastian Jaenicke: updated ethereal and nessus
 - prepared kdm session generation
 - hopefully improved bdb* a lot (wokring utilities less patches)
 - added example tools copy to subversion
 - fixed the usage of register_wm

*) 2003-05-14 (2.0.0-beta2 - 2.0.0-beta3) [RENE]

 - Stefan Fiedler: fixed snort.desc typo
 - Burkhard Linke: fixed whatsnewfm
 - Alejandro Mery: some gcc3.conf cleanups
 - Burkhard Linke: fixed alsa.desc typo
 - pmud and pbbuttonsd .init script installation and cleanups
 - Sebastian Jaenicke: added metamail package
 - converted SAMBA init scripts
 - Burkhard Linke: fixed disktype
 - added kdm.init script and removed some "exit X" from
   other .init scripts
 - merge with clifford

*) 2003-05-14 (2.0.0-beta2 - 2.0.0-beta3) [CLIFFORD]

 - Added 'install wrapper' (handling 'cp' and 'install' - use with care!)

*) 2003-05-13 (2.0.0-beta2 - 2.0.0-beta3) [RENE]

 - Stefan Fiedler: updated linux* packages

*) 2003-05-12 (2.0.0-beta2 - 2.0.0-beta3) [RENE]

 - fixed rxvt.conf typo
 - removed #!/bin/bash from the top of all kasc package .desc files
 - Alejandro Mery: new etc/services including versioned download
 - Burkhard Linke: fixed openldap typo
 - Kai: updated freedroid
 - Burkhard Linke: introduced be-el repository
 - Alejandro Mery: updated lilo and openldap
 - Sebastian Jaenicke: improved uucp
 - updated binutils and fixed gcc3.conf for the gccx (3.3-prerelease)
   cross build
 - some TODO editing

*) 2003-05-11 (2.0.0-beta2 - 2.0.0-beta3) [RENE]

 - removed ppc specific radeon patch and other stuff from the
   the normal kernel package and started a -benh package

*) 2003-05-10 (2.0.0-beta2 - 2.0.0-beta3) [CLIFFORD]

 - Removed ugly 'hardware' init script and 'kernelmods' stone module
 - Kai Schwenzfeier: Fixed squaroid (use [SRC] and fixed /dev/dsp bug)
 - Stefan Fiedler: Added workarround for RH 7.1 tar bug (kiss package)
 - Alejandro Mery: Added scripts/Download support for src/Download-Proxy
 - Miguel A. Bolanos: Added more spanish documentation files
 - Kai Schwenzfeier: Added package foobillard (in kasc repository)

*) 2003-05-09 (2.0.0-beta2 - 2.0.0-beta3) [RENE]

 - Alejandro Mery: mnemoc repository update
 - Alejandro Mery: bdb cleanups and fixed rsbac errno issue
 - version bump to -beta3
 - Miguel A. Bolanos: updated linux25 (2.5.69)
 - Alejandro Mery: fix for mnemoc repository updates
 - updated wine
 - fixed whois in /etc/services
 - nookie@dltmail.de: contributed a first version for the x86 help1.txt

*) 2003-05-08 (2.0.0-beta - 2.0.0-beta2) [RENE]

 - updated subversion

*) 2003-05-07 (2.0.0-beta - 2.0.0-beta2) [RENE]

 - fixed tetex
 - fixed gtoaster again
 - updated gnumeric / abiword (to fix it)
 - updated gal and renamed to gal20
 - removed guppi (...)

*) 2003-05-07 (2.0.0-beta - 2.0.0-beta2) [CLIFFORD]

 - Copied cache files from latest reference build

*) 2003-05-06 (2.0.0-beta - 2.0.0-beta2) [RENE]

 - bumped ROCK version number
 - fixed lilo to not build in stage-1 (needs nasm)
 - merge with cliff
 - updated valgrind (to fix it), anjuta (to hopefully fix it)
 - fixed cups shared files issue (_cups postfix)
 - fixed gtoaser
 - removed old gnome14 crap not compiling

*) 2003-05-05 (2.0.0-beta - 2.0.0-beta2) [RENE]

 - bumped ROCK version number
 - Sebastian Czech: fixed gnome-libs14 to use old bdb
 - pam should make sure conf files are in the flist
 - squid should install in opt/squid not opt/apache ...
 - subversion db40 fix

*) 2003-05-05 (2.0.0-beta - 2.0.0-beta2) [CLIFFORD]

 - Some cross-build fixes (mostly glibc and gcc related)
 - Some other fixes (config.in, pam/cvs-fixes.patch, etc.)

*) 2003-05-04 (2.0.0-beta - 2.0.0-beta2) [CLIFFORD]

 - Always create gem package file (even for empty/broken packages)
 - Sebastian Jaenicke: Added 'elf' package (ELF header analyzer and editor)
 - Alejandro Mery: Fixes and cleanups in Create-CopyPatch and config.in
 - Sebastian Jaenicke: Added maildrop and courier-imap
 - Michael Obster: Fixed shared file conflicts with openmotif
 - Alessandro Ferrari: Added D_bindir and others to install_init()
 - Alessandro Ferrari: Various fixes and updates in his repository

*) 2003-05-03 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - synced with Clifford
 - create binary packages even when a packages fails,
   made sure the flist is never empty ...
 - lprng for the desktop target
 - koffice cleanpus (no custmain)
 - seperated koffice-i18n package

*) 2003-05-03 (2.0.0-alpha - 2.0.0-beta) [CLIFFORD]

 - Fixed build errors in perl5, dhcp and nssdb
 - Added 'bad-files-check' (see lprng/parse-config for examples)
 - Alejandro Mery: Updated lvs-1.0.8 and lilo-22.5.2
 - Juergen "George" Sawinski: Fixed lesstif/tcltk/perl shared files
 - Juergen "George" Sawinski: Fixed libpam (use gcc -fPIC)
 - Included some fixed from pam cvs (thanks to George)
 - Nikolaus Filus: Fixed some net-snmp and util-linux issues
 - Alejandro Mery: Small fixes in Build-Tools and newpackage.sh

*) 2003-05-02 (2.0.0-alpha - 2.0.0-beta) [CLIFFORD]

 - Copied cache files from latest reference build
 - Verbose error messages when download-files are not found
 - Burkhard Linke: Fixed smpeg and php+openldap
 - Burkhard Linke and Kai Schwenzfeier: Fixed OpenAL + ALSA
 - Terry Mackintosh: Some spelling corrections in Documentation/BUILD
 - Kai Schwenzfeier: Added various new games, Added [SRC] *.desc tag
 - Alejandro Mery: Updated iptables-1.2.8 and openssh-3.6.1p2
 - Piotr Esden-Tempski: Fixed x86 kernel config creation (m4)
 - Fixed [SRC] (broke implementation of 'normal' packages)
 - Removed coreutils acl/xattr dependency for stages < 3
 - Added my apply-patch.sh helper script to misc/archive

*) 2003-05-01 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - synced with Clifford

*) 2003-04-30 (2.0.0-alpha - 2.0.0-beta) [CLIFFORD]

 - Added support for %include tags in all config.in files
 - Cleanups in misc/config/* using %include and subconfig-*.in files

*) 2003-04-29 (2.0.0-alpha - 2.0.0-beta) [CLIFFORD]

 - Kai Schwenzfeier: Applied big repository redesign patch
 - Removed 'pingus' in blindcoder rep. in favor of the pkg in the 'kasc' rep.
 - Added microcode_ctl package (x86 repository)
 - Updated gcc-3.2.3 (thanks to Rene for the hint)
 - Fixed bdb33 and bdb41 (s/hock_add/hook_add/ ;-)
 - Fixed smaller bugs (module-init-tools, grub)

*) 2003-04-28 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - fixed all of Nikolaus' packages to sustain the sanity checks ...
 - fixed koffice
 - added i2c patch to linux24
 - updated xfree86
 - rewrote the reisrfs-suid-dir patch

*) 2003-04-28 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - fixed wireless-tools and iptables to install into $prefix
 - added /usr/local paranoid check to make packages fail when installing
   into /usr/local
 - Michael Obster: fixed manpage clash of lprng vs. cups

*) 2003-04-28 (2.0.0-alpha - 2.0.0-beta) [CLIFFORD]

 - Alessandro Ferrari: $custmain cleanups in various packages
 - Alessandro Ferrari: Added dmail packages and some jailing updates
 - Benjamin Schieder: Added pingus (with it's own clanlib library)
 - Merged pingus and clanlib package and added glx fix to pingus clanlib
 - Benjamin Schieder: Fixed gnugo and added koules
 - Juergen "George" Sawinski: Updated gcc3 protector-3.2.2-6
 - Burkhard Linke: Fixed python for new tcl/tk version
 - Alejandro Mery: Added smartmontools

*) 2003-04-27 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - Added Nikolaus as maintainer of parted and modified the [P]
 - Alejandro Mery: Create-Diff excludes .svn dirs
 - Alejandro Mery: filter for .svn files in two build scripts
 - added new ghostscript-fonts package

*) 2003-04-26 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - some minor typos/fixes
 - removed gnomemm-all and added single packages
 - updated gktmm
 - Alejandro Mery and me: renamed bdb4 to bdb40 and added include link
 - improved linux* to be able to use the correct version enconding

*) 2003-04-26 (2.0.0-alpha - 2.0.0-beta) [CLIFFORD]

 - Added small nvidia nforce(2) kernel bugfix
 - Upgraded mine to version 0.12 (various small fixes)

*) 2003-04-25 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - updated subversion, neon and libxml2
 - fixed apache and subversion
 - Alejandro Mery: bdb rework
 - bdb cleanups
 - imported into subversion

*) 2003-04-24 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - reenabled xine support in kdemultimedia
 - reenabled ide scsi emulation and cleanups in the kernel-scsi.conf
 - updated koffice (1.2.90) and gimp14 (1.3.14)
 - new checksum for libmikmod
 - updated mahjong
 - cd-rom/-writer auto-permissions for hardware.init
 - more compatibility stuff in devfsd.compat
 - eabled nfs v3 in the default kernel

*) 2003-04-24 (2.0.0-alpha - 2.0.0-beta) [CLIFFORD]

 - Module autoloading on bootdisk now using hwscan again
 - Always prefer ALSA modules in hwscan (if found)

*) 2003-04-23 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - fixed linux24-src to create needed files for versioned modules
 - downdated gawk
 - added depmod to 00-updates
 - fixed typos in devfsd.conf.data
 - readded the sysklogd desktop config the 3rd time :-(
 - readded libgphoto / gphoto (when have those two got lost ?!?)
 - Sebastian Jaenicke: updated spamassassin

*) 2003-04-22 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - added ISA PnP support to hwscan
 - Stefan Fiedler: fixed typo in dia-10.conf
 - linux24 work (other patch, update less verbose log)
 - fixed typo in system.init
 - cdrom/dvd link creation in hardware.init

*) 2003-04-22 (2.0.0-alpha - 2.0.0-beta) [CLIFFORD]

 - Updated mine-0.11 (support for network install using http and ftp)
 - Bootdisk target: Added support for installing from network (http and ftp)
 - Michael Obster: Fixed openmotif duplicate files

*) 2003-04-21 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - fixed vim
 - updated wine
 - seperated alsa into alsa and alsa-driver
 - added kopete
 - fixed typo in lx_config
 - removed obsolete (hwscan) stone alsa module
 - cleanup of alsa init script
 - disabled cups support in gimp-print44 and enabled gimp-print42
 - added bootup dynamic hardware auto detection
 - (maybe) fixed the installer to list the mount-point (half-tested)

*) 2003-04-20 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - mac/sparc kbd stone config support
 - added mac-fdisk
 - pbbuttons and pmud init script
 - fixed vim
 - moved apmd into x86 and marked it x86 only

*) 2003-04-20 (2.0.0-alpha - 2.0.0-beta) [CLIFFORD]

 - Added big packages.db file to CDs, single files only on disk 1 now
 - Updated mine-0.10 (support for packages.db)
 - New cache files from latest reference build

*) 2003-04-19 (2.0.0-alpha - 2.0.0-beta) [ESDEN]

 - fixed Build-Tools to not use parse-config*~ files
 - added netcat package to esden repository
 - added prefix_WRAPPER_APPEND_PO option to the command wrapper that is adding
   an option before other wrappers are being run (needed for -lcompat in
   dietlibc target)
 - fixed coreutils, sed and curl in dietlibc target
 - removed gcc2 from the dietlibc target because that package is not building
   and to honest not nessesary for this target ...
 - set DISABLE_NLS in dietlibc target (localization is not supported by
   dietlibc yet)

*) 2003-04-19 (2.0.0-alpha - 2.0.0-beta) [CLIFFORD]

 - Fixed some build problems with attr, acl and coreutils
 - Juergen "George" Sawinski: Added usb hotplug package

*) 2003-04-18 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - powerpc boot image support
 - updated kdevelop
 - fixed linux24 and bitstram-vera-fonts

*) 2003-04-17 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - updated bitsream-vera-fonts, freetype

*) 2003-04-15 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - Alessandro Ferrari: improved lm_sensors, nmap and vim
 - fixed (hacked) sed and curl to compile in stage-1
 - added mol and powerpc-utils

*) 2003-04-14 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - added kbd stone config and init script
 - added gdm group/user and fixed gdm to set proper ownership on state files
 - enabled more ACPI for the desctop build
 - fixed typos in the stone_mod_xfree86.sh
 - fixed kde31 i18n packages to not automatically copy all into the doc dir
 - better text in the samba.init script
 - fixed network.conf for non-gateway configs
 - usbfs in stone_mod_setup.sh (the devmod should be removed when we have a
   /sbin/hotplug)
 - updated kde (3.1.1a)
 - Sebastian Jaenicke and Stefan Fiedler fixed and updated sudo
 - removed unneeded bladeenc.conf
 - added register_{wm,app}
 - added a register_wm to the window-managers I found
 - gdm init script
 - more work on gdm
 - kernel condif tweaks (sound only modular - usb)
 - fixed alsa to not install the package's init script
 - Chris Sirkull: modified spamassassin and perl-html-parser build order

*) 2003-04-14 (2.0.0-alpha - 2.0.0-beta) [CLIFFORD]

 - Stefan Gutschireiter: Added HTTP loading of 2nd stage fs (bootdisk)
 - Disabled Download -mirror none (needs a ROCK_DEBUG_ variable)
 - Sirkull: Various updates/additions to sirkull repository
 - Benjamin Schieder: Fixed licq after upgrade to 1.2.6
 - Activeted (static) USB and USB-HID support in standard kernel config
 - Small postsysfiles.in redesign

*) 2003-04-12 (2.0.0-alpha - 2.0.0-beta) [CLIFFORD]

 - Mathieu: Updated jpilot-0.99.5,  Nikolaus Filus: Fixed ethereal
 - Kai Schwenzfeier: Removed not needed custmain in some packages
 - Fixed libacl/libattr library location and stupid install dynlink error
 - Kai Schwenzfeier: Added senken (city simulation game)
 - Alan J. Wylie: Fixed net-snmp (scapi.patch)
 - Alessandro Ferrari: apache, openldap and postgresql jailing cleanups
 - Auto-execute hooks if $custmain doesn't execute them
 - Jan Veninga: Updated evolution-1.2.4 and added ssl-support
 - Miguel Bolanos: Updated acl-2.2.7, attr-2.4.1, curl-7.10.4, file-4.02
 - Miguel Bolanos: Updated libelf-0.8.3, module-init-tools-0.9.11a
 - Miguel Bolanos: Updated amodutils-2.4.25, sed-4.0.6, licq-1.2.6
 - Jan Veninga: Fixed avifile (configure.patch)
 - Sebastian Jaenicke: Updated alien-8.25
 - Alessandro Ferrari: Some custmain-cleanups in base repository
 - Slightly changed the package category scheme

*) 2003-04-10 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - added wireless-tools
 - applied ysboot perfix and xfree imstt from the iBook

*) 2003-04-09 (2.0.0-alpha - 2.0.0-beta) [CLIFFORD]

 - Added coreutils (again) with support for xattributes and acls
 - Fixed some coreutils related stuff (Build-Pkg, dietlibc, bootdisks)

*) 2003-04-07 (2.0.0-alpha - 2.0.0-beta) [CLIFFORD]

 - Miguel A. Bolanos: Updated powermanga-0.75, Fixed pdf_sec.ps checksum
 - Miguel A. Bolanos: Updated lsof_4.67, mktemp-1.5, RFCs3501-latest
 - Kai Schwenzfeier: Version Updates: crimson, mahjong and lbreakout2
 - Kai Schwenzfeier: Small Fixes: plib, libsdl_perl, simgear
 - Michael Obster: Fixed openmotif download url and libmikmod checksum
 - Replaced GNU fileutils, sh-utils and textutils with GNU coreutils

*) 2003-04-06 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - updated xfree86 to apply latest XFree snapshots
 - updated xfree86-cvs
 - Jan Veninga: updated gnome to 2.2.1
 - no doccreation for qt
 - updaded / url fixed many packages in rene and x11

*) 2003-04-06 (2.0.0-alpha - 2.0.0-beta) [CLIFFORD]

 - Added/Fixed dietlibc patches for module-init-tools, gawk and iproute2
 - Added mkinitrd script to linux2[45] packages and linked it in (grub, etc.)

*) 2003-04-05 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - added powerpc packages: pbbuttons pmud
 - added xosd

*) 2003-04-05 (2.0.0-alpha - 2.0.0-beta) [CLIFFORD]

 - Improved hwscan script (now also detect connected USB devices)
 - Added first version of the dumpnetcfg script (for ROCK Router)
 - Miguel A. Bolanos: Added openldap init script, Added some spanish docs
 - Miguel A. Bolanos: Fixed ddclient, evolution and gnapster download URLs
 - Alessandro Ferrari: Webmin security fixes, init script and stone module
 - Nikolaus Filus: Fixed vsftpd (vsf_findlibs.sh)
 - Kai Schwenzfeier: Added gnomemeeting and openh323
 - Updated mine-0.9 (two small bugfixes, thanks to Dagmar for the reports)
 - Sebastian Jaenicke: Updated lilo-22.5.1 and nmap-3.20

*) 2003-04-04 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - fixed glade to be x86 and alpha only
 - updated openssh, strace

*) 2003-04-03 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - readded dektop sysklogd modification
 - Nikolaus Filus: fixed mc45, libbonobouimm14, cinepaint, coda, expat
		   and octave, half-fixed kmathplot
                   converted coda init files to current 1.7 style
 - Sebastian Jaenicke: updated libxml, libxslt

*) 2003-04-02 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - moved some kernel-common.conf changes into the desktop target ...
 - fixed libart_lgpl

*) 2003-04-02 (2.0.0-alpha - 2.0.0-beta) [CLIFFORD]

 - Nikolaus Filus: Added ISDN modules to default kernel config
 - Sebastian Jaenicke: Updated evolution-1.2.3
 - Sebastian Jaenicke: Fixed povray35 and termcap downloads

*) 2003-04-01 (2.0.0-alpha - 2.0.0-beta) [CLIFFORD]

 - Sebastian Jaenicke: Added 'uucp' package
 - Michael Obster: Added 'praenti' repository
 - Kai Schwenzfeier: Fixed rocksndiamonds
 - Benjamin Schieder: Updated: sendmail-8.12.9
 - Alessandro Ferrari: Added rp-pppoe and fixed samba
 - Burkhard Linke: Fixed 'xjdic23' package
 - Some changes in default kernel configuration (input and usb)

*) 2003-03-31 (2.0.0-alpha - 2.0.0-beta) [RENE]

 - fixed stone_mod_packages.sh

*) 2003-03-29 (1.5.12 - 1.7.0) [RENE]

 - fixed stone.d install script to behave nicely when no discs are found
 - renamed gcc-snapshot to gccx and updated it
 - modified gcc3/apply-protector.sh to exclude the gccx package

*) 2003-03-29 (1.5.12 - 1.7.0) [RENE]

 - Jan Veninga: fixed avifile

*) 2003-03-28 (1.5.12 - 1.7.0) [RENE]

 - added perl-html-parser and spamassassin
 - fixed typo in stone_mod_general.sh
 - compatibility symlinks for modutils not present in 2.5
 - updated nfs-utils
 - moved postinstall to a more useful place
 - added a ROCK local.conf (the system-wide font config) to xfree86
 - reworked the lx_config to allow targets to disable modules
 - updated reiserfsprogs
 - Miguel A. Bolanos: file, alsa, binutils, gawk, ircii, ksymoops, linux25
		      module-init-tools, modutils, patchutils, pcmcia-cs
		      screen, slang, tcpdump and whois
 - fixed file and modutils
 - fixed shared files in emacs/xemacs and added emacs-shared package

*) 2003-03-28 (1.5.12 - 1.7.0) [CLIFFORD]

 - Blindcoder: Fixed e2fsck, irssi, libsdl and mplayer
 - Blindcoder: Added kanatest and updated nullmailer-1.00RC7
 - Added first version of router target (thanks to miguel)
 - Fixed librep, kterm and xjdic23 (PkgFormat Errors)
 - Miguel A. Bolanos: Added mysql init script
 - Sirkull: Fixed dansguardian init script
 - Finished alpha version of router target (it can route now ;-)
 - New nice init scripts are default now
 - Added example config for ide cd-writers to etc/conf/kernel

*) 2003-03-26 (1.5.12 - 1.7.0) [RENE]

 - merged Kai Schwenzfeier / Jan Veninga 's libbonobo{,ui}mm patches
          and Jan Veninga's sawfish
 - fixed librep's [C] and the shared kernel's scsi config (typo)

*) 2003-03-26 (1.5.12 - 1.7.0) [CLIFFORD]

 - Fixed many init scripts (killall, etc.)
 - Improved "nice output" mode for sysv init scripts
 - Sirkull: Updated jfsutils-1.1.2
 - Renamed this CHANGELOG to CHANGELOG-CLIFFORD

*) 2003-03-25 (1.5.12 - 1.7.0) [RENE]

 - fixed vlock to check for pam
 - fixed typo in the desktop config.in

*) 2003-03-25 (1.5.12 - 1.7.0) [CLIFFORD]

 - Nikolaus Filus: fixed some gnome2 and rene packages
 - Sirkull: Added dansguardian, hpijs and nano
 - Rene: Various gimp-related fixes, added gimp-1.2
 - Mathieu: Updated bogofilter-0.11.1.3

*) 2003-03-24 (1.5.12 - 1.7.0) [RENE]

 - updated gimp14, added gimp12, gimp-print42 and cinepaint (film-gimp)
 - desktop target package list work

*) 2003-03-23 (1.5.12 - 1.7.0) [CLIFFORD]

 - Sirkull: Updated mutt-1.4.1i (security fix)
 - Rene Rebe: Various updates, including a fix for 'rc'
 - Alessandro Ferrari: Fixed php database driver support
 - Alessandro Ferrari: Update on the jailing subsystem
 - New mine version (0.7) with handling of package sizes and a few fixes
 - Fixed xfree86 Imake.rules (InstallAppDefaults and others)
 - Removed packages rosegarden[23] and anthem from clifford repository
 - Nikolaus Filus: Fixed php, licq, xconq, xskat, gnucach, dpkg, ggrab and ctwm
 - Kai Schwenzfeier: Added scilab-2.7 and glide3 (3dfx voodoo3 drivers)
 - Fixed btee bug (EOT mark has been written to output and logfile)

*) 2003-03-22 (1.5.12 - 1.7.0) [RENE]

 - cleanup of bitsream-vera
 - updated and refactored ghostscript
 - added tex-ttf
 - fixed rc.c to properly copy the env variables
 - Jan Veninga: updated orbit
 - cups and exim
 - Nikolaus Filus: fixed some gnome2 and rene packages

*) 2003-03-22 (1.5.12 - 1.7.0) [CLIFFORD]

 - Added autodetected /dev/mouse and fbdev examples to default XF86Config
 - Added a big fb.modes file to fbset and moved fbset to /sbin
 - Small fixes: grep (install.patch) and pcsc-lite (devfsd.conf)
 - Some fixes in 'stone install', 'stone setup' and 'stone network'
 - Added /etc/stone.d/mod_hardware.sh and /sbin/hwscan
 - Removed isolinux splashscreen from bootdisk target
 - Miguel A. Bolanos: Updated procps-3.1.8 and splitted changelog 2002/2003
 - Sirkull: Added support for KDE and GNOME to Window Maker
 - Moved all packages from package/jimmy to package/miguel
 - Mathieu: Fixed ocaml (tcltk.patch)
 - Alessandro Ferrari: Fixed webmin init script install
 - Fixed openssh stone module and init script
 - Fixed flist creation bug introduced by last weeks flistdel changes
 - New mine version (0.7) with various fixes and improvements
 - Added gnome/kde/twm selection to xfree86 stone module

*) 2003-03-21 (1.5.12 - 1.7.0) [RENE]

 - Nikolaus Filus: updated/fixed/aded: avifile, coda, dosemu, galeon12,
                   gal2, gtkextra2, xine
 - updated kde (3.1.1)

*) 2003-03-20 (1.5.12 - 1.7.0) [CLIFFORD]

 - Sebastian Jaenicke: Updated opera-6.12
 - Miguel A. Bolanos: Updated curl-7.10.3, dialog-0.9b-20030308, dump-0.4b33,
             file-3.41, grep-2.5.1, libpcap-0.7.2, linux-2.5.64, LPRng-3.8.20,
             lvm_1.0.7, man-1.5l and mtools-3.9.9
 - Juergen "George" Sawinski: Updated gcc3-protector-3.2.2-3
 - Mathieu: Fixed mldonkey package
 - Nikolaus Filus: fixed several gnome2 packages as well as other package
 - Miguel A. Bolanos: Updated DirectFB-0.9.17, gnuchess-5.06, KXL-1.1.7,
             SDL_net-1.2.5, SDL_ttf-2.0.6, mj-1.5.1-src, metakit-2.4.9.2,
             plib-1.7.0, toppler-1.0.0, Video-DVDRip-0.50.8, postfix-2.0.7
             keepalived-1.0.1, nasm-0.98.36, nvrec-20030316, openldap-2.1.16
 - Jan Veninga: updated and fixed enlightenment 17 related packages
 - Piotr Esden-Tempski: Added lcdproc, Fixed w3m and lxdemu, Updated gkrellm
 - Nikolaus Filus: Fixed mysqlcc and updated mysql-4.0.12

*) 2003-03-18 (1.5.12 - 1.7.0) [CLIFFORD]

 - New *.cache files from latest full reference build on x86
 - Some fixes and improvements in snapshots release scripts and rock-src

*) 2003-03-17 (1.5.12 - 1.7.0) [RENE]

 - Jan Veninga: updated and fixed enlightenment 17 related packages
 - Nikolaus Filus: fixed several gnome2 packages as well as other
                   package
 - updated dia

*) 2003-03-16 (1.5.12 - 1.7.0) [RENE]

 - added libvte
 - fixed Build-Pkg for useful flistdel handling
 - fixed Gnome2 flistdel again
 - ported all remaining packages to the new category scheme
 - fixed some other tags (like [L]icense) on the way ...
 - removed old compatibility categories

*) 2003-03-16 (1.5.12 - 1.7.0) [CLIFFORD]

 - Dimitar Zhekov: Downgraded umix-0.9.2 and nullmailer-1.00RC5
 - Fixed rock-src for "cvs -z 9 update -d -P"
 - Rene Rebe: Gnome and other fixes and updates
 - Added a $CC Wrapper debug output to Build-Pkg
 - Rene Rebe: Fixed all package categories
 - Piotr Esden-Tempski: Updated dietlibc-0.22

*) 2003-03-15 (1.5.12 - 1.7.0) [RENE]

 - Jan Veninga: fixed jack and tcltk
 - Miguel A. Bolanos: fixed libdvdcss and libdvdplay checksum / url
 - more Gnome2 trival fixing
 - disabled NLS for blackbox - fails here
 - more packages for the desktop target
 - updated gpgme
 - more scrollkeeper excludes

*) 2003-03-14 (1.5.12 - 1.7.0) [CLIFFORD]

 - Some bootdisk target fixes and more dietlibc fixes
 - Fixed Config (stty size) and xfsprogs (libuuid location)
 - Rene Rebe: Various x11, rene, gnome and kde updates
 - Rene Rebe: Added -ignore-chksum options to Update-System

*) 2003-03-13 (1.5.12 - 1.7.0) [RENE]

 - More Gnome2 fixes
 - updated mozilla (1.3)
 - basic e17 fixes (and update)

*) 2003-03-13 (1.5.12 - 1.7.0) [CLIFFORD]

 - Bootdisk target is now using MDLBL for creating boot floppies
 - Some attempts to fix dietlibc (still doesn't work as expected)

*) 2003-03-12 (1.5.12 - 1.7.0) [RENE]

 - ported the gnome14, gnome2 and x11 categories
 - included additional gnome2 packages and fixed the .conf files
 - fixed the gnome14, gnome2, x11 and rene repository to not hardcode
   srdtar and srcdir that can be detected automatically
 - removed many functional empty .conf files
 - removed fontconfig (included in XFree86)

*) 2003-03-12 (1.5.12 - 1.7.0) [CLIFFORD]

 - Added "./scripts/Create-ErrList -newdelete"
 - Sebastian Jaenicke: Updated ethereal-0.9.11
 - Rene Rebe: Various patches for his repositories
 - Rene Rebe: Removed kde30 repository
 - Rene Rebe: Moved some packages from rene/ to miguel/
 - Miguel A. Bolanos: Updated aboot-0.9b, alsa-driver-0.9.1, alsa-lib-0.9.1,
          alsa-utils-0.9.1, alsa-tools-0.9.1, alsa-oss-0.9.1, automake-1.7.3,
          bacterium_gui-0.2, beaver-0.2.6, bogofilter-0.10.3, eruby-1.0.3,
          fltk-1.1.3-source, gaim-0.59.9, gqview-1.2.2, hercules-2.17.1,
          SDL_image-1.2.3, SDL_mixer-1.2.5, licq-1.2.4, mldonkey-2.04rc1,
          mod_ruby-1.0.6, mysql-4.0.11a-gamma, mysqlcc-0.8.10, postfix-2.0.6,
          nullmailer-1.00RC7, pinfo-0.6.7, ruby-1.6.8, w3m-0.4.1, snort-1.9.1,
          tse3-0.2.7, umix-1.0, vlan.1.7m, openldap-2.1.15 and gnucash-1.8.2
 - Rene Rebe: converted gnome14 gnome2 and x11 actegories to new scheme
 - Juergen "George" Sawinski: Fixed "package/*/*/gnome-2.conf" for gnome packages
 - Added Printing System Selection (lprng and cups)
 - Fixed: acl, attr, xfsprogs, screen

*) 2003-03-11 (1.5.12 - 1.7.0) [RENE]

 - updated libdvdcss, libdvdplay and neon
 - replaced encompass (broken for a long time) with dillo
 - fixed arts checksum
 - ported the rene and kde31 categories and introduced some new ones during
   this task

*) 2003-03-11 (1.5.12 - 1.7.0) [CLIFFORD]

 - More bootdisk target cleanups, fixes and improvements
 - Sebastian Jaenicke: Updated acl-2.2.3, attr-2.2.0, whois_4.6.2,
                       module-init-tools-0.9.10, slang-1.4.8, xfsprogs-2.3.9
 - Added MTA selection (sendmail, exim, postfix, nullmailer)
 - Juergen "George" Sawinski: Various gnome2 filename fixes

*) 2003-03-10 (1.5.12 - 1.7.0) [CLIFFORD]

 - Fixed screen (check for pam libs wasn't complete in configure)
 - Added a simple 'freeramdisk' program to util-linux
 - Rene Rebe: Converted openssh to use a stone style setup
 - Rene Rebe: Improved gpm stone setup
 - Rene Rebe: Updated GNOME to 2.2 and removed some outdated packages
 - Rene Rebe: Fixed some gnome and kde packages
 - Rene Rebe: Added gcc-snapshot for regression tests
 - Moved package/(.*?)-(.*?)/ to package/$1$2/ 
 - Various bootdisk target cleanups

*) 2003-03-09 (1.5.12 - 1.7.0) [RENE]

 - Benjamin Schieder: updated icewm
 - more kernel config
 - converted openssh to use a stone style setup
 - improved gpm stone setup
 - updated GNOME to 2.2 and removed some outdated packages
 - fixed some gnome and kde packages
 - added gcc-snapshot for regression tests

*) 2003-03-09 (1.5.12 - 1.7.0) [CLIFFORD]

 - Kai Schwenzfeier: Added xkobo-1.11+-do4 and toppler-0.99.1
 - Kai Schwenzfeier: Added flightgear, metakit, plib and simgear
 - Rene Rebe: Started fixing the kernel configuration and also moved
              some desktop kernel options into the default config
 - Rene Rebe: Fixed _all_ [I] tags to not include the package name
 - Added dialog nice_scroll.patch (for better 'gasgui' usability)
 - Updated mine-0.6 (various fixes and gasgui package dependencies)
 - Updated ccbench-0.2 (added benchmark for gcc builtin functions)
 - Sebastian Jaenicke: Added chrony-1.19

*) 2003-03-08 (1.5.12 - 1.7.0) [RENE]

 - started fixing the kernel configuration and also moved some desktop kernel
   options into the default config
 - fixed _all_ [I] tags to not include the package name

*) 2003-03-08 (1.5.12 - 1.7.0) [CLIFFORD]

 - Fixed eval_config_command() (adding --cache-file to $@, not $confopt)
 - Re-fixed glibc23 (looks like sync with rxr inverted my glibc fixes)
 - Fixed glibc23 stage 0 (header files creation) for old gcc-2

*) 2003-03-07 (1.5.12 - 1.7.0) [RENE]

 - fixed exim.init

*) 2003-03-07 (1.5.12 - 1.7.0) [CLIFFORD]

 - Rene Rebe: stone_mod_install allow to activate an existing swap partition
 - Kai Schwenzfeier: Added gltron, wakkabox, squaroid and freedroid
 - Kai Schwenzfeier: Added mahjong, xblasttnt and xconq
 - Kai Schwenzfeier: Fixed package categories for all his games
 - Blindcoder: Added gnogo and cgoban packages
 - Alejandro Mery: fix to pkgcheck() and added eval_config_command()
 - Alessandro Ferrari: Various chroot jailing updates
 - Alejandro Mery: Updated lilo-22.5, tcltk-8.4.2, bind-9.2.2 and postfix-2.0.5
 - Alejandro Mery: Various 'mnemoc' repository updates and fixes

*) 2003-03-06 (1.5.12 - 1.7.0) [RENE]

 - Daniel Chabrol: fixed syslog-ng download url
 - simplified cyrus-sasl config
 - updated qt (3.1.2) and fixed xfree to not install the deprecated XftConfig
 - big merge with Clifford
 - updated jack
 - stone_mod_install allow to activate an existing swap partition

*) 2003-03-06 (1.5.12 - 1.7.0) [CLIFFORD]

 - Various glibc-2.3.2 related fixes
 - Created PAM configuration for shadow utils

*) 2003-03-06 (1.5.12 - 1.7.0)  [synced with rxr tree] [CLIFFORD]

 - Daniel Chabrol: fixed syslog-ng download url
 - simplified cyrus-sasl config
 - updated qt (3.1.2) and fixed xfree to not install the deprecated XftConfig
 - fixed the desktop target to include architecture specific packages
 - updated sendmail 
 - Merged various patches from the ML: 
   - Sebastian Jaenicke: updated nessus
   - Alejandro Mery: added rsbac
   - Kai Schwenzfeier: added directfb, libsdl_perl, dfbsee, frozen-bubble
   - Kai Schwenzfeier: added gnuchess, xboard, gnubg, xarchon, xskat
   - Juergen  Sawinski: fixed errno for jfsutils, tcp_wrappers and portmap 
   - Benjamin Schieder: updated categories in his repository
 - fixed kdelibs-31/config.in to check for the correct package
 - updated sodipodi
 - fixed mine (don't ask how long this took)
 - merge with Clifford
 - updated libmng
 - fixed XFree86 (version check, source files)
 - restored desktop kernel config (lost it during merging)
 - updated and moved gpa into the rene repository
 - updated xfree86-4.3.0
 - merged the "Tilmann Bitterberg" tree and renamed the less-pipe
 - updated mgadrivers (HALlib)
 - fixed gnome2 package to not package the scrollkeeper index
 - fixed lesstif to not install a host.def (conficts with xfree86)
 - updated neon
 - updated xfree86-cvs and yaboot
 - updated _all_ gnome-20 packages and moved some not gnome
           related packages out of the gnome- into the rene-repository
 - updated freetype (to a rc sice the next stable release was "broken")
 - fixed the SPARC config.in and made the 32bit user-space the default choice
 - sysklogd: errors to vc/10 for the desktop target
 - fixed gpm for SPARC and fixed the gpm stone script
 - Alejandro Mery: updated libxml, libxslt
 - Tilmann Bitterberg: fixed soap and updated transcode
 - updated ogle
 - finally fixed xf_config.sh for xfree86-cvs

*) 2003-03-05 (1.5.12 - 1.7.0) [RENE]

 - fixed the desktop target to include architecture specific packages
 - updated sendmail 
 - Merged various patches from the ML: 
   - Sebastian Jaenicke: updated nessus
   - Alejandro Mery: added rsbac
   - niteblade: added directfb, libsdl_perl, dfbsee, frozen-bubble,
                xarchon, xskat 
   - niteblade: added gnuchess, xboard, gnubg
   - Juergen  Sawinski: fixed errno for jfsutils, tcp_wrappers and portmap 
   - Benjamin Schieder: updated categories in his repository

*) 2003-03-04 (1.5.12 - 1.7.0) [RENE]

 - fixed kdelibs-31/config.in to check for the correct package
 - updated sodipodi
 - fixed mine (don't ask how long this took)

*) 2003-03-03 (1.5.12 - 1.7.0) [RENE]

 - merge with Clifford
 - updated libmng
 - fixed XFree86 (version check, source files)
 - restored desktop kernel config (lost it during merging)
 - updated and moved gpa into the rene repository

*) 2003-03-02 (1.5.12 - 1.7.0) [CLIFFORD]

 - Alejandro Mery: Added ktcpvs-0.0.11
 - Benjamin Schieder: Updated nethack-3.4.1, added bzflag-1.7g0
 - Benjamin Schieder: Added misc/archive/newpackage.sh (helper script)
 - Alessandro Ferrari: Categories update for alessandro repository
 - Rene Rebe: Fixed gpm for sparc and some other sparc fixes/updates
 - Alessandro Ferrari: Updated vsftpd-1.1.3, webmin-1.070

*) 2003-03-01 (1.5.12 - 1.7.0) [CLIFFORD]

 - Fixed cmd_wrapper (tools) auto-rebuild after building a compiler
 - Tilmann Bitterberg: Created 'tibit' package repository with many packages
 - Added an etc/devfsd.d directory (all included from etc/devfsd.conf)
 - Updated glibc-2.3.2 and glibc-linuxthreads-2.3.2

*) 2003-02-28 (1.5.12 - 1.7.0) [RENE]

 - updated xfree86-4.3.0
 - merged the "Tilmann Bitterberg" tree and renamed the less-pipe
 - updated mgadrivers (HALlib)
 - fixed gnome2 package to not package the scrollkeeper index
 - fixed lesstif to not install a host.def (conficts with xfree86)
 - updated neon

*) 2003-02-27 (1.5.12 - 1.7.0) [RENE]

 - updated xfree86-cvs and yaboot
 - updated _all_ gnome-20 packages and moved some not gnome
           related packages out of the gnome- into the rene-repository
 - updated freetype (to a rc sice the next stable release was "broken")

*) 2003-02-26 (1.5.12 - 1.7.0) [RENE]

 - fixed the SPARC config.in and made the 32bit user-space the default choice
 - sysklogd: errors to vc/10 for the desktop target

*) 2003-02-26 (1.5.12 - 1.7.0) [CLIFFORD]

 - Added new package category scheme (old still there for some time)
 - Converted 'base', 'x86' and 'clifford' repositories to new category scheme
 - Added misc/archive/catedit.sh script for editing package categories

*) 2003-02-25 (1.5.12 - 1.7.0) [RENE]

 - fixed gpm for SPARC and fixed the gpm stone script
 - Alejandro Mery: updated libxml, libxslt
 - Tilmann Bitterberg: fixed soap and updated transcode
 - updated ogle

*) 2003-02-25 (1.5.12 - 1.7.0) [CLIFFORD]

 - Tilmann Bitterberg: Build mplayer with --enable-shared-pp
 - Create symbolic links from $libdir/mysql/.. to $libdir/..
 - Alejandro Mery: updated patchutils-0.2.21, libxml and libxslt
 - Tilmann Bitterberg: fixed soap and updated transcode
 - Rene Rebe: updated ogle and finally fixed xf_config.sh for xfree86-cvs
 - Alejandro Mery: Added -user, -group and -chroot to dhcpd (security fix)
 - Jocelyn: Created 'jocelyn' repository and added 'snort' package
 - Alessandro Ferrari: Updated syslog-ng-1.5.26 and libol-0.3.9
 - Alejandro Mery: Updated nessus-2.0.0, php-4.3.1 and postfix-2.0.4
 - Alejandro Mery: Added openvpn-1.3.2 and lzo-1.08 packages
 - Kai Schwenzfeier: Added ClanLib-0.6 package

*) 2003-02-24 (1.5.12 - 1.7.0) [RENE]

 - finally fixed xf_config.sh for xfree86-cvs

*) 2003-02-24 (1.5.12 - 1.7.0)  [synced with rxr tree] [CLIFFORD]

 - simplyfied xfree86/xf_config.sh and fixed the original twmrc saving
 - updated xfree86.cron to use fc-cache if available
 - fixed the old dRock packages that still installed special GNOME
   menu entries (xzgv, xcdroast, gnapster, gtoaster)
 - added prelink cron-job and default config
 - updated blender-2.26, subversion-0.18
 - disabled the package generator for the default kernel
 - various rene repository changed incl. renaming the microsoft fonts package,
   adding the new bitstream-vera-fonts, ...
 - fixed xfree86 to create the TrueType font-dir
 - more desktop target kernel work 
 - Merged various patches from the ML:
   - Sebastian Jaenicke: updated galeon and various tsa repository updates
   - Alejandro Mery: updated ccache-2.2, procps-3.1.6 and pkgconfig-0.15e
   - Kai Schwenzfeier: updated libxml-2.5.3
   - Dimitar Zhekov: fixed xfree86 to install a executeable crond.d script
 - fixed tabs in the xf_config.sh

*) 2003-02-23 (1.5.12 - 1.7.0) [RENE]

 - merge with Clifford
 - simplyfied xfree86/xf_config.sh and fixed the original twmrc saving
 - updated xfree86.cron to use fc-cache if available
 - fixed the old dRock packages that still installed special GNOME
   menu entries (xzgv, xcdroast, gnapster, gtoaster)
 - added prelink cron-job and default config

*) 2003-02-23 (1.5.12 - 1.7.0) [CLIFFORD]

 - Don't build stage 0 if cross-compiler has been disabled in configuration
 - Added etc/conf/console and etc/sysctl.conf to sysfiles package

*) 2003-02-22 (1.5.12 - 1.7.0) [CLIFFORD]

 - Some mine/install-disks fixes, Fixed PAM, Fixed jailing menu title
 - Rene Rebe: Update irssi-0.8.6 and some cleanups in blindcoder repository
 - Sebastian Jaenicke: Various 'tsa' repository updates
 - Sebastian Jaenicke: Updated dhcp-3.0pl2 and webmin-1.060
 - Dimitar Zhekov: Updated mplayer-0.90rc4
 - Sebastian Jaenicke: Updated less-381 and file-3.40
 - Alejandro Mery: Updated procps-3.1.6 and ccache-2.2
 - Rene Rebe: Various 'rene' and 'x11' repository updates
 - Kai Schwenzfeier: Added more games to his repository

*) 2003-02-21 (1.5.12 - 1.7.0) [RENE]

 - updated blender-2.26, subversion-0.18

*) 2003-02-21 (1.5.12 - 1.7.0) [RENE]

 - disabled the package generator for the default kernel
 - various rene repository changed incl. renaming the microsoft fonts package,
   adding the new bitstream-vera-fonts, ...
 - fixed xfree86 to create the TrueType font-dir
 - more desktop target kernel work 
 - Merged various patches from the ML:
   - Sebastian Jaenicke: updated galeon and various tsa repository updates
   - Alejandro Mery: updated ccache-2.2, procps-3.1.6 and pkgconfig-0.15e
   - niteblade: updated libxml-2.5.3
   - Dimitar Zhekov: fixed xfree86 to install a executeable crond.d script
 - fixed tabs in the xf_config.sh

*) 2003-02-19 (1.5.12 - 1.7.0) [CLIFFORD]

 - Fixed "Build-Pkg -update" and fixed pam default config
 - Fixed gcc[23]: Also apply protector in stage 0 (cross-compiler)

*) 2003-02-17 (1.5.12 - 1.7.0) [CLIFFORD]

 - Rene Rebe: Added desktop target and some packages updates/fixes
 - Fixed glib?? and kdelibs?? config.in files (new package names)

*) 2003-02-15 (1.5.12 - 1.7.0) [CLIFFORD]

 - Removed Build-CrossCC (replaced by new stage 0)
 - Always create flist, etc. (even on package fail)

*) 2003-02-14 (1.5.12 - 1.7.0) [CLIFFORD]

 - Kai Schwenzfeier: Added two more games to his repository
 - Alessandro Ferrari: Added misc/jailing (install servers to chroot)
 - Alessandro Ferrari: Fixed mysql package (use $libdir, add users)
 - Renamed many packages (s/<package>-<version>/<package><version>/)

*) 2003-02-13 (1.5.12 - 1.7.0) [CLIFFORD]

 - Fixed install scripts (automatic creation of fstab file)
 - Fixed bdb33/bdb4 conflict (bdb33 is default)
 - Benjamin Schieder: Various 'blindcoder' repository updates
 - Rene Rebe: Updated rsync-2.5.6

*) 2003-02-12 (1.5.12 - 1.7.0) [CLIFFORD]

 - Major re-writes of the stone modules for installation and pkg management
 - Some fixes in bootdisk-target (tools.cross/diet-bin in PATH, etc)
 - Improved -mkdebug code of Create-ISO to also create vmware disk files
 - Dimitar Zhekov: Fixed bug with empty domainnames and info/dir creation
 - Alejandro Mery: Updates in mnemoc rep.,  Added var_insert_before_regex()
 - Updated mine-0.5,  Added support for misc/*/{parse-config,config.in}

*) 2003-02-11 (1.5.12 - 1.7.0) [CLIFFORD]

 - Alejandro Mery: Updated texinfo-4.5, man-pages-1.55 and postgresql-7.3.2
 - Alejandro Mery: Fixed CrossCC (glibc23) and added Download -proxy option
 - Alejandro Mery: Updated util-linux-2.11z,  Mathieu: Added lftp-2.6.4
 - Updated mine-0.4 (now also includes gasgui, a gui for package management)
 - First implementation of 'setmailer' (for choosing a mta after installing)
 - Rene Rebe: Updated xine-0.9.18, fixed rxvt

*) 2003-02-10 (1.5.12 - 1.7.0) [CLIFFORD]

 - Some configuration fixes and cleanups (now using more sub-menus)
 - Fixed some packages for linux-2.5.x (lilo, hdparm and lcap)
 - Fixed nssdb for libdb4,  Renamed package glibc to glibc23
 - Some 'stone' gui_dialog fixes (variable screen size)

*) 2003-02-09 (1.5.12 - 1.7.0) [CLIFFORD]

 - Rene Rebe: Various 'rene' repository updates
 - Some fixes and cleanups in etc/rc.d/rc, sbin/rc, sbin/btee and etc/inittab
 - Removed old 62-select-blankscr.patch (use 'setterm' instead)
 - Some etc/profile fixes and cleanups and added etc/gshadow

*) 2003-02-08 (1.5.12 - 1.7.0) [CLIFFORD]

 - Added expert option for custom kernel configuration
 - Sebastian Jaenicke: Updated bin86-0.16.11 and added some includes to rc.c
 - Added the missing code to rc.c for resetting all process attributes
 - Moved 'pam' package to 'base', removed all patches and fixed it
 - Burkhard Linke: Fixed 'openldap' package for db4 library
 - Rene Rebe: Various 'rene' repository updates
 - Nikolaus Filus: Fixed rosegarden4

*) 2003-02-06 (1.5.12 - 1.7.0) [CLIFFORD]

 - Updated galan-0.2.13d, gcc-3.2.2 and protector-3.2-6
 - Added libcap-1.10, Fixed Build-CrossCC (new gcc3+protector)
 - Renamed 'su' from the gnu sh-utils package to 'su-shutils'
 - Rene Rebe: Added seperate packages for bdb33 and bdb4

*) 2003-02-04 (1.5.12 - 1.7.0) [CLIFFORD]

 - Rene Rebe: Removed some $flistdel uses in gnome-14 and gnome-20
 - Added 'libdialog.a' (might need it for some 'stone' helper apps)
 - Added '/sbin/rc' tool for starting rc scripts in a clean environment

*) 2003-02-03 (1.5.12 - 1.7.0) [CLIFFORD]

 - Fixed dietlibc cross-compilation between architectures
 - Rene Rebe: Created linux2[45]-header packages for kernel headers
 - Rene Rebe: Updated lilo-22.4.1, Sparc architecture updates
 - Rene Rebe: Updated 'x11' and 'rene repositories
 - Dimitar Zhekov: Updated beaver-0.2.5, Fixed ne and pciutils
 - Merged 'ia32' and 'x86_64' to a single 'x86' architecture

*) 2003-02-02 (1.5.12 - 1.7.0) [CLIFFORD]

 - Kai Schwenzfeier: Added 'kasc' repository (with some games)
 - Fixed wrong dependencies caused by usr/share/aclocal/*
 - Fixed gcc[23] for dietlibc (thanks to Piotr Esden-Tempski)
 - Rene Rebe: kde3[01], xfree-cvs, sparc/sparc64 updates

*) 2003-01-31 (1.5.12 - 1.7.0) [CLIFFORD]

 - Fake: Some binutils fixed for mips architecture
 - Moved 'popt' to 'base' and 'libart_lgpl-23' to 'x11'
 - Stefan Gutschireiter: Fixed 'bootdisk' for systems with old lilo
 - Copied *.cache files and deb_db.txt from last reference build

*) 2003-01-30 (1.5.12 - 1.7.0) [CLIFFORD]

 - Chris Hamilton: Added 'cchamilt' repository (cracklib and pam)
 - Alejandro Mery: Added $pkg_linux_brokenfiles parse-config variable
 - Alejandro Mery: Added vserver package, Fixed lvs, Updated expat-1.95.6
 - Fixed grub-0.93 (use -Os) and fixed -fstack-protector (disable for glibc)
 - Fake: Updated binutils-2.13.90.0.18 (checksum fixed by Alejandro)

*) 2003-01-27 (1.5.12 - 1.7.0) [CLIFFORD]

 - Added module-init-tools (the 'modutils' package for linux-2.5.x kernels)
 - Dimitar Zhekov: Fixed Config screen-size detection (tput -> stty)

*) 2003-01-27 (1.5.12 - 1.7.0) [CLIFFORD]

 - Rene Rebe: Various fixes and updates in 'gnome-14' and 'rene' repositories
 - Alejandro Mery: Updated lilo-2.4, postfix-2.0.3 and openldap-2.1.12
 - Alessandro Ferrari: Added "create busybbox emergency toolkit" config option
 - Fixed modutils for dietlibc (required for bootdisk target)
 - Dimitar Zhekov: Fixed disable nls (use $prefix), Updated mplayer-0.90pre3
 - Dimitar Zhekov: Fixed gcc3 (skip installing libz.a)

*) 2003-01-26 (1.5.12 - 1.7.0) [CLIFFORD]

 - Fixed isdn4k-utils, nfs-utils, pcmcia-cs, raidtools and wu-ftpd
 - Fixed mycc (renamed to mysqlcc) and mysql-perl (thanks to Nikolaus Filus)

*) 2003-01-25 (1.5.12 - 1.7.0) [CLIFFORD]

 - Fixed dietlibc for build systems with no native dietlibc installed
 - Fixed ncurses for termcap-enabled configurations
 - Replaced misc/bench/ by package/base/ccbench/

*) 2003-01-24 (1.5.12 - 1.7.0) [CLIFFORD]

 - Rene Rebe: Merged in some fixes from Nikolaus Filus
 - Dimitar Zhekov: Updated strace-4.4.92 and fixed Download 'XXXX..' handling
 - Alejandro Mery: Updated patchutils-0.2.19, stunnel-4.0.4, cvs-1.11.5,
                   and postfix-2.0.2, Fixed broken ccache priority number
 - Fake: Updated/Fixed mips/misel architecutre definitions
 - Fake: Fixed dietlibc, openssl and linux24 for for mips/mipsel
 - Added 'mktemp' paranoia check, Improved scripts/Create-ErrList

*) 2003-01-22 (1.5.12 - 1.7.0) [CLIFFORD]

 - Alejandro Mery Pellegrini: Updated keepalived-1.0.0
 - Mathieu: Updated to pango-20030108c in mldonkey
 - Burkhard Linke: Fixed python build and libraries problem
 - Rene Rebe: Various gnome/kde/rene repository updates
 - Nikolaus Filus: New lsof URL, updated pine-4.53, fixed raidtools and gdb
 - Blindcoder: Added "Creating CD Images" to Documentation/BUILD
 - Blindcoder: Added libgli package, updates licq-1.2.3
 - Nikolaus Filus: Fixed isdn4linux, spirtalsynth, nvidia and man-pages
 - Rene Rebe: Fixed xfree86-cvs, Enabled MTRR kernel feature on ia32

*) 2003-01-18 (1.5.12 - 1.7.0) [CLIFFORD]

 - Building sysfiles in stage 3 instead of 2 (thx to Alessandro Ferrari)
 - Alessandro Ferrari: Fixed groff by updating to groff-1.18.1
 - Kai Schwenzfeier: Fixed microsoft-tt-fonts build priority
 - Fixed screen+ncurses and pcmcia-cs+linux24 (shared files conflicts)

*) 2003-01-16 (1.5.12 - 1.7.0) [CLIFFORD]

 - Burkhard Linke: Fixed util-linux (disable cramfs in stage 1)
 - Use the value of /dev/root in /etc/fstab (instead of "/dev/root")
 - Disabled gcc -fomit-frame-pointer option (caused troubles with glibc)

*) 2003-01-15 (1.5.12 - 1.7.0) [CLIFFORD]

 - Rewritten Check-Deps-2 in perl (faster and better algorithm)
 - Rene Repe: Various fixes, updates, etc. in his repositories
 - Updated: raidtools-1.00.3, mysql-4.0.9-gamma and mysql-perl-1.2219

*) 2003-01-14 (1.5.12 - 1.7.0) [CLIFFORD]

 - Updated: alsa-0.9.0rc6, anthem-0.0.17, autoconf-2.57, automake-1.7.2,
            bison-1.875, bonnie++-1.03a, ccache-2.1.1, curl-7.10.2,
            dump-0.4b32, gdb-5.3, gdbm-1.8.3, gmp-4.1.2, gpm-1.20.1,
            grub-0.93, gsl-1.3, indent-2.2.9, kbd-1.08, ksymoops-2.4.8,
            linux-2.5.57, LPRng-3.8.19, lsof_4.66, man-pages-1.54,
            modutils-2.4.22, mtr-0.52, mycc-0.8.5, nasm-0.98.35,
            ucd-snmp-4.2.6, ntp-4.1.1b, patchutils-0.2.18, pciutils-2.1.11,
            quota-3.08, rosegarden-4-0.8.5, screen-3.9.13, slang-1.4.7,
            SpiralSynthModular-0.1.1, sweep-0.5.13, texinfo-4.3, tree-1.4b3,
            util-linux-2.11y, whois_4.6.1
 - Added xfsprogs-2.3.6, attr-2.0.11, and acl-2.0.19 packages
 - Burkhard Linke: Fixed xmp and xmms build order

*) 2003-01-13 (1.5.12 - 1.7.0) [CLIFFORD]

 - Ported suiddir fs extension to reiserfs, fixed patches for kernel 2.5
 - Use gcc option -fomit-frame-pointer if binaries are stripped (no debug)
 - Many kernel config fixes for 2.4 and 2.5 kernels

*) 2003-01-12 (1.5.12 - 1.7.0) [CLIFFORD]

 - Tobias Rittweiler: Updated strace-4.4.91 and xinetd-2.3.10
 - Fake: Added some mips patches to glibc-2.3.1
 - Piotr Esden-Tempski: Various dietlibc cleanups and fixes

*) 2003-01-10 (1.5.12 - 1.7.0) [CLIFFORD]

 - Sebastian Jaenicke and Fake: Fixed python (needs -lcrypt)
 - Burkhard Linke: Diasable the glibc profiling support by default
 - Tobias Rittweiler: Upadted pine-4.52,  tsa: Updated ircii-20021103
 - Alessandro Ferrari: Added webmin-1.050 (to "alessandro" repository)
 - Introduced pkg* function in config.in files (thx to Alejandro Mery)
 - Updated the copyright statement in all files (it's 2003 now)

*) 2003-01-08 (1.5.12 - 1.7.0) [CLIFFORD]

 - Fixed pentium[23] optimization for glibc-2.3.1 (pentium23_fix.patch)
 - Fixed various 'shared files' conflicts in base packages
 - Updated mine-0.3 (fixed blanks-in-filenames bug and improved help)
 - Rene Rebe: Add download user cvs-on-ssh, glibc fix (prelink-fix.patch)
 - Rene Rebe: Added xfree86-cvs and fam, added PowerPC optimisations

*) 2003-01-07 (1.5.12 - 1.7.0) [CLIFFORD]

 - Fixed various 'shared files' conflicts in base packages
 - Rene Rebe: Fixed evas and gamix, updated xpdf-2.01
 - Create-CkSumPatch can now also create cksums for target and miscdown files
 - Added dependency groups 'kernel-bin' and 'kernel-src'
 - Alejandro Mery: Updated ccache-2.0 and php-2.3.0
 - Added CCACHE_DONT_STAT_COMPILER variable to ccache program
 - Use different ccache dirs for native, cross and chroot builds

*) 2003-01-06 (1.5.12 - 1.7.0) [CLIFFORD]

 - Now also set domainname in etc/rc.d/init.d/system (thanks to Dimitar Zhekov)
 - Commented out all $flistdel lines in package/base/*/*.conf files
 - Chris "Sirkull" Efant: Added jfsutils-1.1.1 to base repository
 - Added JFS support to standard kernel and install system
 - Dimitar Zhekov: Fixed bash+readline (get-char-len-fix and overwrite-fixes)
 - Dimitar Zhekov: Various 'jimmy' repository updates, fixed 'man' $flistdel
 - Blindcoder: Fixed Build-CrossCC (gcc2 confopt) and updated linux-2.5.50
 - Alessandro Ferrari: Added 'busybox' package in 'alessandro' repository
 - Alejandro Mery Pellegrini: Fixed gcc3 (not install libiberty)
 - Piotr Esden-Tempski: Various dietlibc fixes (Build-Tools, ccache and gcc3)
 - Updated mine-0.2, sendmail.8.12.7, openssl-0.9.7 and perl-5.8.0

*) 2003-01-03 (1.5.12 - 1.7.0) [CLIFFORD]

 - Added $finish hook which will be executed _really_ late
 - Implemented new (more clean and abstract) hook system (see hook_add())

*) 2003-01-02 (1.5.12 - 1.7.0) [CLIFFORD]

 - Rene Rebe: Updated binutils-2.13.90.0.16, cdrtools-2.0 and pcmcia-cs-3.2.3
 - Rene Rebe: Fixed zlib url,  Kde-*, gnome-*, x11 and rene repository updates
 - Now also build cross-compiler with stack protection (thx to Alejandro Mery)
 - Added automatic check for shared files which lets a pkg build fail
 - Mathieu: Updated mldonkey (including pango) from 'mathieu' repository
 - Piotr Esden-Tempski: Various dietlibc cleanups and fixes

